# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TIMERES 100 (to specify time units of 1/100 sec)
#SHIFT 0     (1st shift is global, others are local to lines following them)
#RAMP 0

# Maho no Tenchi Creamy Mami Episode 1 The Boat of the Feather star
# Translated 15 January 1998 by Aurelia Taledec & Takahiro Enomoto.
# Edited by Niels Viveen
# Translation version 1.2 (C) January 1998 Studio Frustrate.
# If you want to use this script for a fan Subtitle, please keep to these rules:
# 1. Send us 2 copies of your finished work on normal HiFi VHS (e-mail us).
# 2. If you use this fan-subtitle script, please let us know on: niels@si.hhs.nl
# 3. Please send comments or improvements to our e-mail address as well.
# 4. Do not use this script commercialy without our consent. Or without payment.
# 5. Read the rules before using this script at:
#    http://www.si.hhs.nl/~v942574/trans/rules.html
# 6. We, Aurelia Taledec, Takahiro Enomoto and Studio-Frustrate hereby claim
#    to be the authors of this translation for non commercial purposes.
#    This translation is (C) 1998 by Aurelia Taledec, Tak and Studio-Frustrate.
#    Do not alter without permission
# ----------------------------------------------------------------------------
#
# Translation Notes:
# 1.A policeman's bike in Japan is called a shiro-bike because it is..... white!
# 2.Butabako -literally: pig box- is a slang for prison
#
# ----------------------------------------------------------------------------
#
# Subtitler Notes:
#
# Version 1.2
#
# Timed by Minky (Nuku Newtype Confectionery)
# Source: Creamy Mami Feather Star LD Box, Part I (BELL-1122), Vol. 1
# Sync point: LD player paused at Chapter 1, Side 1
#
# Revision History:
# 09May98   Minky   0.9   Completed script times (still need credits)
# 12May98   Minky   1.0   Added credits; still missing a few lines
# 08Jun98   Minky   1.1   Filled in all remaining holes; used SUPERHIRES mode
# 26Jun98   Minky   1.2   Ready for mastering; back to HIRES mode
#
# ----------------------------------------------------------------------------

# Standard palette
#PALETTE 1  1 12  8 0 {Green}
#PALETTE 3 12 12  5 0 {Yellow}
#PALETTE 4 13 13 13 0 {White}
#PALETTE 5 13  3  0 0 {Salmon}
#PALETTE 6  5 10 13 0 {Blue}
#
#F0 JACOsub.font 36
#F1 CGTriumvirate.font 30
#F2 American_Typewriter.font 24
#F3 MasonStreet-Black.font 36
#
#D0 VH95
#D1 CF4F1FO2VB4 OP_Song
#D2 CF4F1FO2VB4 ED_Song
#D3 CF4         Thought
#
#I 0:00:09.87 Mami_OP.js {Opening Song; uses "OP_Song" style}
#I 0:22:30.24 Mami_ED.js {Ending Song; uses "ED_Song" style}
#
0:22:30.24 0:22:40.24 VT16F2FSSE2CS8 {Credits.} Maho no Tenshi Creamy Mami\nEpisode 1: "The Boat of the Feather Star"\nVersion 1.2/1.2\n\nRecipe by \C1Studio Frustrate\C3\nA \C6Nuku Newtype Confection\C3\nBaked by \C4Minky\C3\n\nBy Fans for Fans\nPlease Distribute Freely!
0:22:40.24 0:22:50.24 VT16F2FSSE2CS8 {Notes...} \C1Notes:\C3\n\nIn Japan, a policeman's bike is called a \C4shiro\C3-bike because of its color (white!).
0:22:50.24 0:22:60.24 VT16F2FSSE2CS8 {Notes...} \C1Notes:\C3\n\nAfter the policeman crashes into the box car, he uses the term \C4butabuko\C3 (literally, "pig box"), which is slang for prison.
#
#
0:00:10.40 0:00:16.74 VP307F3FSSE2CF5 {Title...} Maho no Tenshi Creamy Mami
0:01:24.55 0:01:26.57 CF4 {Title...} Episode 1:\nThe Boat of the Feather Star
0:01:56.43 0:01:57.88 {Mum.....} Who ordered the cinnamon?
0:01:58.48 0:01:59.57 {Mum.....} Thank you for waiting.
0:02:00.07 0:02:01.46 {Mum.....} Here's the marmalade.
0:02:02.19 0:02:03.88 {Mum.....} Thank you.
0:02:05.64 0:02:07.91 {Dad.....} Darling, is Yuu back yet?
0:02:08.21 0:02:09.02 {Mum.....} Uh-huh...
0:02:11.10 0:02:13.87 {Mum.....} Can you come down and help us?
0:02:14.14 0:02:16.54 {Mum.....} Yuu, you're back, aren't you?
0:02:15.30 0:02:16.54 VACF1 {Dad.....} Here's your crpe.
0:02:17.58 0:02:19.74 {Mum.....} Yuu, can you come down?
0:02:23.93 0:02:25.31 {Yuu.....} What could that be?
0:02:30.70 0:02:34.88 {Mum.....} Yuu, we're swamped. Please come and help.
0:02:37.53 0:02:39.06 {Toshio..} What are you doing? Come on! Hurry up!
0:02:39.46 0:02:42.93 {Midori..} I'm not too keen on this kind of shop.
0:02:41.17 0:02:42.93 VACF1 {Toshio..} Don't say that.
0:02:43.58 0:02:45.07 {Toshio..} You want me to introduce you to Yuu, don't you?
0:02:52.45 0:02:54.07 {Midori..} What are we waiting for?
0:02:55.05 0:02:56.28 {Toshio..} You're unbelievable!
0:03:04.24 0:03:06.84 {Yuu.....} T-Toshio!
0:03:05.46 0:03:06.84 VACF1 {Toshio..} Why are you dressed like that?
0:03:09.21 0:03:10.01 {Yuu.....} Just going out...
0:03:12.97 0:03:15.64 {Toshio..} By the way, this is Midori Kisaragi.
0:03:15.64 0:03:16.43 {Yuu.....} Midori-san?
0:03:18.82 0:03:21.73 {Midori..} I told you not to tell Yuu my name!!
0:03:20.73 0:03:21.73 VACF1 {Toshio..} Sorry, I forgot.
0:03:21.93 0:03:23.61 {Mum.....} Where did you go?
0:03:26.27 0:03:27.28 {Yuu.....} Sorry.
0:03:34.08 0:03:34.98 {Yuu.....} Here goes!
0:03:36.01 0:03:39.36 {Mum.....} Yuu, wait! T-Toshio-kun, catch her!
0:03:39.47 0:03:40.69 {Midori..} Oh, yeah!
0:03:42.26 0:03:44.29 {Dad.....} Mum, we have a queue!
0:03:44.29 0:03:45.81 {Mum.....} Yuu ran away!
0:03:46.47 0:03:48.97 {Dad.....} Kids will be kids. There's nothing to be done about that...
0:03:49.57 0:03:51.52 {Mum.....} Well... She took your roller stick.
0:03:51.63 0:03:52.87 {Dad.....} What?!
0:03:54.94 0:03:57.88 {Dad.....} She's using my toy!
0:03:58.42 0:04:01.10 {Dad.....} I'll punish you when you get back!
0:03:59.87 0:04:01.10 VACF1 {Mum.....} Watch out!
0:04:03.75 0:04:05.04 {Mum.....} I'm sorry.
0:04:25.26 0:04:26.40 {Yuu.....} It looks like a space ship.
0:04:29.65 0:04:31.37 {Toshio..} Wait!
0:04:38.67 0:04:40.42 {Toshio..} Are you really human?
0:04:40.82 0:04:42.72 {Midori..} I'm immortal!
0:04:44.94 0:04:46.36 {Toshio..} Sorry, I'll go ahead.
0:04:47.18 0:04:48.81 {Midori..} See you later!
0:04:55.86 0:04:57.96 {Toshio..} Yuu, stop!
0:05:02.66 0:05:03.93 {Toshio..} Damn!
0:05:04.45 0:05:06.15 {Toshio..} Geronimo!
0:05:14.81 0:05:15.52 {Toshio..} Sorry!
0:05:18.27 0:05:19.52 {Delivery} H-Hey, wait!
0:05:20.59 0:05:23.11 {Police..} From now on be careful.
0:05:22.41 0:05:23.11 VACF1 {Woman...} Yessir...
0:05:27.19 0:05:28.29 {Police..} Hey, wait!
0:05:29.68 0:05:31.28 {Woman...} That's MY bike!
0:05:32.55 0:05:33.61 {Police..} It's not a \Ishiro\N - bike!
0:05:33.99 0:05:40.51 {Police..} This is agent 103. I'm chasing two speeding kids.
0:05:44.10 0:05:48.69 {Police..} Weeee Waaaa Weee Waaa!
0:06:00.60 0:06:01.53 {Yuu.....} What's going on?
0:06:05.58 0:06:07.02 {Toshio..} Ah, Yuu!
0:06:08.47 0:06:11.25 VP202HL61HR100CF1 {Sign....} DON'T GO UNDER
0:06:20.43 0:06:22.04 {Police..} Oh, no! Now I know how much pigs stink!
0:06:23.16 0:06:24.65 {Police..} HQ...
0:06:25.37 0:06:26.58 CF1SI {HQ......} Yes, this is HQ!
0:06:35.68 0:06:36.96 {Toshio..} What the...
0:06:38.32 0:06:41.18 {Copter..} The boy and girl are heading for the horseracing track.
0:06:44.19 0:06:46.26 {Copter..} What? The controls aren't responding!
0:07:09.77 0:07:11.00 {Yuu.....} It's a boat!
0:07:19.57 0:07:21.13 {Yuu.....} It's so beautiful...
0:07:45.42 0:07:46.71 {Yuu.....} It's going to land!
0:08:05.85 0:08:06.91 {Toshio..} What's going on?
0:08:07.17 0:08:08.24 {Toshio..} An earthquake?
0:08:46.06 0:08:46.78 {Yuu.....} Ouch!
0:09:18.40 0:09:19.33 {Fem_Cat.} Excuse me...
0:09:19.64 0:09:21.44 {Male_Cat} He looks very stupid, doesn't he?
0:09:21.54 0:09:22.74 {Fem_Cat.} Shush, he could hear us.
0:09:23.09 0:09:25.49 {Fem_Cat.} Can I ask you one thing?
0:09:25.86 0:09:27.08 {Male_Cat} He's going to attack us!
0:09:27.27 0:09:28.37 {Fem_Cat.} No way!
0:09:29.05 0:09:32.57 {Male_Cat} You see! I can't be bothered with this. Let's get back to the ship.
# 0:09:33.09 0:09:34.43 {Fem_Cat.} <UNTRANSLATED>
0:09:44.26 0:09:45.36 {Toshio..} Yuu!
0:09:47.58 0:09:48.63 {Toshio..} Yuu!
0:09:50.03 0:09:51.26 {Male_Cat} Let's go home...
0:09:55.10 0:09:56.64 {Yuu.....} You in the ship...!
0:09:57.70 0:09:59.08 {Yuu.....} Come out, will you?!
0:09:59.70 0:10:01.29 {Yuu.....} I'd like to speak with you!
0:10:02.07 0:10:03.13 {Male_Cat} We're here.
0:10:03.95 0:10:05.68 {Yuu.....} Wow, cats!
0:10:06.73 0:10:08.26 {Male_Cat} We're not cats!
0:10:10.57 0:10:12.30 {Yuu.....} And you can speak too!
0:10:12.40 0:10:15.18 {Fem_Cat.} Well...
0:10:13.14 0:10:15.18 VACF1 {Yuu.....} I'm Yuu Morisawa.
0:10:15.68 0:10:16.64 {Yuu.....} Nice to meet you.
0:10:17.04 0:10:18.37 {Fem_Cat.} You're very kind.
0:10:18.54 0:10:21.44 {Male_Cat} By the way, can you see the ship?
0:10:23.53 0:10:24.96 {Yuu.....} I can see it.
0:10:25.39 0:10:26.44 {Fem_Cat.} No way!
0:10:26.69 0:10:29.43 {Yuu.....} Yes, I can. It's a big shiny boat.
0:10:29.83 0:10:31.02 {Cats....} She sees it!
0:11:29.81 0:11:30.86 {Yuu.....} What is it?
0:11:30.93 0:11:33.40 {Male_Cat} It's a chamois. It's always running around.
0:11:33.90 0:11:35.54 {Yuu.....} I'd like to ride it!
0:11:36.23 0:11:38.44 {Male_Cat} Well, grab its horns or you might fall off!
0:11:39.47 0:11:40.50 {Yuu.....} And these are?
0:11:40.74 0:11:44.21 {Male_Cat} Here you have fairies, and over here, imps.
0:11:45.63 0:11:47.38 {Yuu.....} What pretty clothes...
0:12:00.98 0:12:02.95 {Yuu.....} Yeah, look at this! What happened?
0:13:03.59 0:13:04.74 {Yuu.....} What was that just now?
0:13:06.05 0:13:08.44 {Fem_Cat.} You just had a memory from the Feather Star.
0:13:07.31 0:13:08.44 VACF1 {Yuu.....} The Feather Star?
0:13:10.19 0:13:12.22 {Male_Cat} Everyone knows it but no one knows about it.
0:13:12.45 0:13:16.12 {Fem_Cat.} It is the closest and the furthest.
0:13:14.83 0:13:16.12 VACF1 {Yuu.....} Very mysterious.
0:13:16.29 0:13:17.55 {Fem_Cat.} This way, please!
0:13:39.86 0:13:43.37 {TheAlien} Hello, Earthling! Welcome to the Feather Star.
0:13:44.72 0:13:46.34 {TheAlien} Here, I'm here.
0:13:47.61 0:13:48.91 {TheAlien} Thank you, you helped us a lot.
0:13:49.01 0:13:49.72 {Yuu.....} Me?
0:13:50.26 0:13:52.14 {Yuu.....} I haven't done anything!
0:13:52.14 0:13:53.53 {TheAlien} You showed us the way.
0:13:54.52 0:13:56.53 {TheAlien} There has been a bad dream storm.
0:13:56.98 0:14:01.31 {TheAlien} Such a shame but I lost the way to the Feather Star.
0:14:01.83 0:14:03.50 {TheAlien} But you helped us find it again.
0:14:03.63 0:14:07.04 {Yuu.....} That's strange. I don't even know about the Feather Star.
0:14:07.24 0:14:09.54 {TheAlien} Everybody knows about it before birth.
0:14:09.79 0:14:12.80 {TheAlien} One of our messengers comes to see you just before you're born,
0:14:12.93 0:14:14.71 {TheAlien} and puts his finger on your mouth,
0:14:15.00 0:14:16.91 {TheAlien} and he tells you not to tell anyone about it.
0:14:17.43 0:14:21.31 {TheAlien} The concave mark above your lips is the sign that he left.
0:14:24.34 0:14:27.32 {Yuu.....} So that's right, you don't have this mark.
0:14:29.45 0:14:32.12 {TheAlien} You may be able to recover a lot more memories.
0:14:32.49 0:14:33.69 {Yuu.....} Nice memories?
0:14:36.07 0:14:38.31 {Yuu.....} I'm sorry. Did I hurt you?
0:14:38.63 0:14:39.50 {TheAlien} No.
0:14:40.00 0:14:41.88 {Yuu.....} Please tell me more!
0:14:42.27 0:14:45.20 {TheAlien} Time's up. Do the rest for yourself.
0:14:58.78 0:14:59.77 {Toshio..} Yuu!
0:15:08.34 0:15:09.13 {Toshio..} Yuu!
0:15:09.75 0:15:11.96 {TheAlien} To thank you, I will grant you with certain powers.
0:15:12.46 0:15:16.03 {TheAlien} You can use them as you please. And that's for one whole year.
0:15:16.28 0:15:18.87 {TheAlien} But it's a secret to everyone, OK?
0:15:19.70 0:15:20.41 {Toshio..} Yuu!
0:15:23.36 0:15:24.95 {Yuu.....} What are you doing here?
0:15:25.60 0:15:27.43 {Toshio..} What am \II\N doing?!\nI was looking for you.
0:15:27.84 0:15:29.26 {Yuu.....} Look, the ship is going.
0:15:30.33 0:15:33.17 {Toshio..} Ship? You must be dreaming.
0:15:33.43 0:15:35.77 {Yuu.....} It looked like a dream but it wasn't.
0:15:36.10 0:15:39.03 {TheAlien} I'll leave the two cats to advise you.
0:15:39.18 0:15:39.94 {Toshio..} Yuu!
0:15:40.62 0:15:44.32 {TheAlien} We'll meet in one year when the granted power comes to its end.
0:15:47.95 0:15:51.41 {Male_Cat} You must be kidding. I want to go back too. Don't leave me!
0:15:51.91 0:15:53.40 {Fem_Cat.} One year will soon be over.
0:15:55.39 0:15:56.56 {Toshio..} Here it goes again!
0:16:22.85 0:16:24.21 {Yuu.....} Sayonara!
0:16:43.61 0:16:44.89 {Mum.....} Gotcha!
0:16:46.87 0:16:48.11 {Yuu.....} I'm home!
0:16:49.48 0:16:53.48 {Mum.....} Oy... Don't escape by looking happy.
0:16:53.56 0:16:57.48 {Yuu.....} I'm sorry. Wait, don't! I'm sorry!
0:17:02.97 0:17:04.91 {Yuu.....} It hurts, it hurts!
0:17:04.99 0:17:06.13 {Mum.....} It hurts?
0:17:06.88 0:17:10.77 {Male_Cat} I've already had enough with such a violent people.
0:17:11.24 0:17:12.68 {Fem_Cat.} Where are you going?
0:17:11.81 0:17:12.68 VACF1 {Male_Cat} I'm going home!
0:17:12.87 0:17:13.58 {Fem_Cat.} How?
0:17:17.57 0:17:19.99 {Male_Cat} Delicious! I want to stay here!
0:17:19.48 0:17:19.99 VACF1 {Fem_Cat.} Idiot!
0:17:20.41 0:17:21.13 {Male_Cat} What?
0:17:22.24 0:17:24.62 {Dad.....} Hey, they're a little bit strange for cats.
0:17:25.35 0:17:27.28 {Mum.....} Do you think so?
0:17:26.43 0:17:27.28 VACF1 {Dad.....} Do you think they're normal?
0:17:27.44 0:17:29.40 {Mum.....} I wouldn't say ``a little bit'' -- they're very strange.
0:17:31.06 0:17:34.20 {Yuu.....} Those two... They can even talk.
0:17:34.54 0:17:38.41 {Dad.....} Indeed, cats generally seem very mysterious.
0:17:39.09 0:17:41.59 {Mum.....} But, I wonder if such cats do exist.
0:17:41.71 0:17:43.43 {Dad.....} Yes, they do, right here.
0:17:43.63 0:17:44.63 {Mum.....} I suppose you're right...
0:17:44.97 0:17:46.98 {Mum.....} They're cute. You can keep them.
0:17:47.22 0:17:48.44 {Dad.....} OK.
0:17:49.45 0:17:52.02 [Thought] {Yuu.....} Mum and Dad don't understand.
0:17:52.71 0:17:55.05 [Thought] {Yuu.....} Just like Toshio who didn't see the ship in the sky.
0:17:56.26 0:17:57.28 {Yuu.....} Good night!
0:18:11.68 0:18:12.98 [Thought] {Yuu.....} I can't understand this.
0:18:13.85 0:18:14.85 {Yuu.....} What's this?
0:18:15.71 0:18:17.73 {Male_Cat} Can't you read it?
0:18:21.49 0:18:22.89 {Male_Cat} It says ``Kyano.''
0:18:23.42 0:18:24.15 {Yuu.....} Kyano?
0:18:30.54 0:18:32.60 {Yuu.....} How do I use it?
0:18:34.55 0:18:35.33 {Fem_Cat.} Do you know?
0:18:35.88 0:18:39.93 {Male_Cat} It doesn't look like a scale or a baseball bat.
0:18:40.01 0:18:40.58 {Fem_Cat.} How about this?
0:18:40.58 0:18:41.42 {Male_Cat} That is...
0:18:44.14 0:18:45.06 {Male_Cat} That is...
0:18:45.20 0:18:46.28 {Fem_Cat.} You can read, can't you?
0:18:46.39 0:18:50.23 {Male_Cat} Of course, I could when I was on the ship, but I forgot.
0:18:50.65 0:18:52.25 {Male_Cat} Why are you staring at me like this?
0:18:52.40 0:18:53.22 {Yuu.....} What about this one?
0:18:55.98 0:18:56.75 {Male_Cat} I forgot too.
0:18:57.23 0:18:58.15 {Yuu.....} You can't read.
0:19:03.08 0:19:03.96 {Male_Cat} Can't read those either.
0:19:04.30 0:19:07.50 {Fem_Cat.} If you can't read, then just admit it.
0:19:07.66 0:19:08.74 {Male_Cat} Shut up!
0:19:10.93 0:19:11.98 {Male_Cat} Oh, I can read this one.
0:19:12.35 0:19:13.55 {Fem_Cat.} You can read just this one?
0:19:13.85 0:19:14.75 {Male_Cat} I'm going to bite you!
0:19:15.69 0:19:16.50 {Yuu.....} Read it out!
0:19:18.89 0:19:21.15 {Male_Cat} Pam Pulu Pim Pulu Pamu Poppum.
0:19:21.71 0:19:23.55 {Yuu.....} Such a long sentence with so few letters...
0:19:24.16 0:19:25.62 {Male_Cat} So, don't you believe me?
0:19:26.01 0:19:27.28 {Yuu.....} That's not what I mean!
0:19:28.32 0:19:29.53 {Yuu.....} Pam Pulu...
0:19:30.04 0:19:30.94 {Yuu.....} What was that again?
0:19:31.63 0:19:33.47 {Male_Cat} Pam Pulu Pim Pulu Pamu Poppum!
0:19:44.87 0:19:47.36 {Yuu.....} Pam Pulu Pim Pulu Pamu Poppum!
0:19:51.15 0:19:54.00 {Male_Cat} At this rate, it'll take us the whole year to figure out how it works.
0:19:57.91 0:20:00.97 {Fem_Cat.} Something must be wrong in your use of the wand.
0:20:00.97 0:20:03.12 {Male_Cat} Yeah, it's a question of using the wand.
0:20:03.38 0:20:04.79 {Yuu.....} Well...
0:20:07.02 0:20:09.99 SI {Yuu.....} Pam Pulu Pim Pulu Pamu Poppum!
0:20:10.54 0:20:11.90 {Cats....} That's it!
0:20:39.76 0:20:41.25 {Male_Cat} Look at yourself in the mirror.
0:20:42.08 0:20:43.45 {Yuu.....} I feel taller.
0:20:49.31 0:20:50.70 {Yuu.....} Is this me?
0:20:53.03 0:20:55.30 {Dad.....} Hey, Yuu, are you still awake?
0:20:55.54 0:20:56.16 {Yuu.....} Oops.
0:21:02.01 0:21:04.19 {Dad.....} Don't you suffocate under the blanket!
0:21:05.44 0:21:08.77 {Yuu.....} I'm a lady so get out, Dad.
0:21:09.89 0:21:11.93 {Dad.....} My, is she that big already?
0:21:16.65 0:21:19.09 {Fem_Cat.} Well, now you have one of the magical powers.
0:21:19.30 0:21:20.44 {Yuu.....} So it's magic!
0:21:24.59 0:21:27.53 {Yuu.....} But what should I use the magic for?
0:21:43.00 0:21:52.97 {Cats....} Monsters! Careful! What is it? Don't touch me! Don't come near me!
0:21:52.97 0:21:54.46 {Male_Cat} I wanna go home.
#
# 0:23:23.60 0:23:29.30 {Comment} Preview: Will follow.
