# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TIMERES 100 (to specify time units of 1/100 sec)
#SHIFT 0     (1st shift is global, others are local to lines following them)
#RAMP 0

# Maho no Tenchi Creamy Mami Episode 2 A star is born
# Translated 21 January 1998 by Aurelia Taledec & Takahiro Enomoto.
# Edited by Niels Viveen
# Translation version 1.1 (C) January 1998 Studio Frustrate.
# If you want to use this script for a fan Subtitle, please keep to these rules:
# 1. Send us 2 copies of your finished work on normal HiFi VHS (e-mail us).
# 2. If you use this fan-subtitle script, please let us know on: niels@si.hhs.nl
# 3. Please send comments or improvements to our e-mail address as well.
# 4. Do not use this script commercialy without our consent. Or without payment.
# 5. Read the rules before using this script at:
#    http://www.si.hhs.nl/~v942574/trans/rules.html
# 6. We, Aurelia Taledec, Takahiro Enomoto and Studio-Frustrate hereby claim
#    to be the authors of this translation for non commercial purposes.
#    This translation is (C) 1998 by Aurelia Taledec, Tak and Studio-Frustrate.
#    Do not alter without permission
# ---------------------------------------------------------------------------
#
# Translation Notes:
# 1. Apparently the title of this episode also used to be the title of an
# amateur song contest TV program
#
# ---------------------------------------------------------------------------
#
# Subtitler Notes:
#
# Version 1.2
#
# Timed by Minky (Nuku Newtype Confectionery)
# Source: Creamy Mami Feather Star LD Box, Part I (BELL-1122), Vol. 1
# Sync point: LD player paused at Chapter 6, Side 1
#
# Revision History:
# 10May98   Minky   0.9   Completed script times (still need credits)
# 12May98   Minky   1.0   Added credits; still missing a few lines
# 09Jun98   Minky   1.1   Filled in remaining holes; used SUPERHIRES mode
# 30Jun98   Minky   1.2   Final tweaks after second pass; back to HIRES
#
# ---------------------------------------------------------------------------

# Standard palette
#PALETTE 1  1 12  8 0 {Green}
#PALETTE 3 12 12  5 0 {Yellow}
#PALETTE 4 13 13 13 0 {White}
#PALETTE 5 13  3  0 0 {Salmon}
#PALETTE 6  5 10 13 0 {Blue}
#
#F0 JACOsub.font 36
#F1 CGTriumvirate.font 32
#F2 American_Typewriter.font 24
#F3 MasonStreet-Black.font 36
#
#D0 VH95
#D1 CF4F1FO2VB4 OP_Song
#D2 CF4F1FO2VB4 ED_Song
#D3 CF4         Thought
#D4 CF4SI       Ital_Thought
#
#I 0:00:09.87 Mami_OP.js {Opening Song; uses "OP_Song" style}
#I 0:22:30.70 Mami_ED.js {Ending Song; uses "ED_Song" style}
#
0:22:30.70 0:22:40.70 VT16F2FSSE2CS8 {Credits.} Maho no Tenshi Creamy Mami\nEpisode 2: "A star is born"\nVersion 1.1/1.2\n\nRecipe by \C1Studio Frustrate\C3\nA \C6Nuku Newtype Confection\C3\nBaked by \C4Minky\C3\n\nBy Fans for Fans\nPlease Distribute Freely!
0:22:40.70 0:22:50.70 VT16F2FSSE2CS8 {Notes...} \C1Notes:\C3\n\nApparently, this episode's title used to be the name of a regular amateur singing contest on TV.
#
#
0:00:10.40 0:00:16.74 VP300F3FSSE2CF5 {Title...} Maho no Tenshi Creamy Mami
0:01:24.55 0:01:26.63 CF4 {Title...} Episode 2:\nA star is born
0:02:06.49 0:02:07.71 {Yuu.....} I'm going for a walk.
0:02:09.23 0:02:10.32 {Dad.....} Was that Yuu?
0:02:10.63 0:02:12.63 {Mum.....} How come she's going so early?
0:02:12.75 0:02:14.96 {Dad.....} It's Sunday. Let her have some fun.
0:02:47.66 0:02:48.50 SI {Yuu.....} Kyano!
0:02:55.71 0:02:58.86 SI {Yuu.....} Pam Pulu Pim Pulu Pamu Poppum!
0:03:36.00 0:03:38.61 {Mum.....} Darling, can you prepare some more cream?
0:03:39.15 0:03:41.02 {Dad.....} Alright.
0:03:43.43 0:03:46.21 {Male_Cat} If you were really awake, why didn't you follow her?
0:03:46.29 0:03:48.12 {Male_Cat} It's your job, isn't it?
0:03:48.69 0:03:50.04 {Male_Cat} You went back to sleep.
0:03:50.09 0:03:53.70 {Fem_Cat.} Look who's talking. You were sleeping like a log.
0:03:52.07 0:03:53.70 VACF1 {Male_Cat} You should have woken me up!
0:03:54.07 0:03:55.58 {Fem_Cat.} Anyway that's impossible when you sleep.
0:03:57.38 0:03:59.46 {Mum.....} You're a bit noisy.
0:04:01.71 0:04:04.65 {Male_Cat} What if she uses the magic as she wants...
0:04:04.65 0:04:06.61 {Male_Cat} ...and does something irreversible?
0:04:07.29 0:04:09.46 {Fem_Cat.} Come on, don't worry so much. Look!
0:04:13.19 0:04:14.49 {Creamy..} Excuse me...
0:04:15.46 0:04:16.26 {Mum.....} Yes?
0:04:20.27 0:04:23.02 {Mum.....} Sorry, we aren't open yet.
0:04:23.42 0:04:25.05 {Creamy..} Oh no!
0:04:27.84 0:04:29.27 {Creamy..} Are you nearly done, Dad?
0:04:30.56 0:04:31.56 {Mum.....} Dad?
0:04:32.54 0:04:35.61 {Creamy..} No, no. I'd just like to talk to him.
0:04:37.73 0:04:38.89 {Mum.....} Tetsu-chan, come here.
0:04:40.97 0:04:41.65 {Dad.....} Hello.
0:04:42.70 0:04:44.05 {Creamy..} Good morning.
0:04:46.76 0:04:49.19 {Male_Cat} She's making fun of her own parents. How dare she!
0:04:49.19 0:04:51.31 {Fem_Cat.} She's still curious about her new powers.
0:04:53.19 0:04:55.25 {Toshio..} You're so pig-headed.
0:04:55.50 0:04:57.12 {Midori..} Yuu-chan is so pretty.
0:04:57.68 0:04:58.98 {Toshio..} I don't know.
0:04:59.70 0:05:01.69 {Midori..} Introduce her to me!
0:05:02.07 0:05:05.46 {Toshio..} Ok, I get it. Let go of me!
0:05:06.48 0:05:08.21 {Toshio..} I'll accompany you.
0:05:08.45 0:05:10.61 {Midori..} You're nice, Toshio.
0:05:09.90 0:05:10.61 VACF1 {Toshio..} Thanks.
0:05:11.08 0:05:13.76 {Fem_Cat.} I'll have to watch you closely. You're dangerous.
0:05:14.41 0:05:17.88 {Creamy..} Dad and Mum didn't recognize me.
0:05:27.10 0:05:28.20 {Creamy..} Am I pretty?
0:05:43.50 0:05:44.77 {Midori..} These are for Yuu-chan!
0:05:45.21 0:05:46.77 {Toshio..} For Yuu?! What a joke!
0:05:47.10 0:05:49.32 {Toshio..} Don't you feel anything when you see this girl?
0:05:49.63 0:05:53.28 {Toshio..} Like your blood boiling or ``how cute'' or ``I want to go out with her''?
0:05:53.99 0:05:55.33 {Midori..} Yes, I want to go out...
0:05:55.87 0:05:56.80 {Toshio..} You see!
0:05:58.04 0:06:00.10 {Midori..} ...with Yuu-chan!
0:06:16.05 0:06:18.50 {Waitress} Are you Mr. Shingo Tachibana, of the Parthenon production house?
0:06:18.79 0:06:19.61 {Shingo..} Yes, what is it?
0:06:20.16 0:06:21.53 {Waitress} There's a call for you.
0:06:28.53 0:06:31.22 {Shingo..} Another cup of Royal milk tea, please.
0:06:32.72 0:06:33.46 {Waitress} Certainly.
0:06:39.41 0:06:40.42 {Shingo..} Tachibana speaking.
0:06:45.00 0:06:46.07 {Shingo..} What?!!
0:06:46.14 0:06:48.42 {Shingo..} How many years have you been a manager?
0:06:48.72 0:06:53.52 {Manager.} But it's a sudden, unexpected traffic jam. I can't do a thing.
0:06:53.89 0:06:55.00 CF1SI {Shingo..} What kind of excuse is that?
0:06:56.96 0:06:58.95 {Manager.} It's no excuse!
0:07:03.73 0:07:04.57 {Manager.} I'm very sorry.
0:07:04.66 0:07:06.82 {Idol....} Can you drive?
0:07:06.94 0:07:09.56 {Manager.} Who, me?  I only know how to ride mopeds.
0:07:10.26 0:07:12.57 {Idol....} I'll change in the back seat because there's very little time left.
0:07:14.37 0:07:17.06 {Idol....} Remember that if I'm late on the air, you'll be held responsible.
0:07:18.04 0:07:19.68 {Idol....} Come on, hurry up.
0:07:20.02 0:07:20.75 {Manager.} Yes.
0:07:23.83 0:07:26.13 {Manager.} It's a desperate situation. Oh God!
0:07:32.30 0:07:35.01 {Man.....} What? Ayase Megumi won't be on time?
0:07:35.27 0:07:37.80 {Man.....} What now? It'll make a gap in the program!
0:07:37.80 0:07:38.72 {Shingo..} I'll manage.
0:07:39.12 0:07:41.59 {Man.....} You'll manage? Can you really?
0:07:41.82 0:07:43.00 {Shingo..} I'm a man. It's my responsibility.
0:07:44.27 0:07:45.75 {Man.....} Well, you don't look like a woman to me!
0:07:47.30 0:07:49.10 {Fem_Cat.} Let's go back.
0:07:49.72 0:07:50.66 {Yuu.....} A bit longer...
0:07:50.98 0:07:53.42 {Male_Cat} She hasn't said anything aside from ``a bit longer'' recently.
0:07:58.45 0:07:59.27 {Shingo..} Excuse me...
0:08:09.67 0:08:12.29 {Shingo..} A meeting is always a brief thing, like a fire.
0:08:15.55 0:08:18.54 {Shingo..} Why don't you seize the chance with me?
0:08:20.74 0:08:23.67 {Shingo..} I'm Tachibana Shingo, second in charge at Parthenon Productions.
0:08:23.79 0:08:26.43 {Shingo..} I promise you a future as a star if you perform on TV.
0:08:27.86 0:08:28.72 {Creamy..} T-TV?
0:08:31.40 0:08:32.11 {Shingo..} What's wrong?
0:08:33.15 0:08:36.15 {Creamy..} Such a sudden story. It's a joke!
0:08:36.33 0:08:38.56 {Shingo..} It's not a joke. I'm serious.
0:08:39.07 0:08:40.00 {Shingo..} Well, come on!
0:08:40.91 0:08:41.71 {Shingo..} Mamo-chan!
0:08:41.92 0:08:42.97 {Creamy..} W-Wait a second!
0:08:55.31 0:08:57.44 {Man.....} Is the camera 3 adjustment okay?
0:08:56.59 0:08:57.44 VACF1 {Man2....} Yes, it's OK!
0:08:59.41 0:09:01.56 {Man.....} You just answer the questions,
0:09:01.80 0:09:04.06 {Man.....} then your personality will show through... OK?
0:09:04.36 0:09:05.02 {Creamy..} No.
0:09:05.37 0:09:06.49 {Man.....} What?
0:09:07.54 0:09:08.41 {Man.....} You...
0:09:08.58 0:09:12.65 {Shingo..} Everyone is nervous before their first performance, but don't worry.
0:09:14.16 0:09:16.92 {Man.....} I'll talk to the presenter about it.
0:09:17.43 0:09:18.92 {Shingo..} Weeeell...
0:09:20.80 0:09:22.87 {Male_Cat} Do it, it sounds exciting!
0:09:23.25 0:09:24.53 {Fem_Cat.} You're so irresponsible!
0:09:24.98 0:09:26.07 {Male_Cat} You have magic!
0:09:26.20 0:09:26.99 HL81HR100 {Yuu.....} Magic?
0:09:41.62 0:09:43.37 {Girl....} You'll pay for the car repairs.
0:09:43.37 0:09:44.36 {Manager.} How cruel!
0:09:49.22 0:09:51.19 {Presentr} Everyone, thank you for waiting!
0:09:52.27 0:09:55.25 {Presentr} And now, ladies and gentlemen...
0:10:05.58 0:10:07.72 {Presentr} A potential new star for Parthenon Productions...
0:10:07.80 0:10:08.81 {Presentr} What's your name?
0:10:09.65 0:10:10.65 {Presentr} Your name?
0:10:11.70 0:10:12.42 {Creamy..} Yuu.
0:10:12.73 0:10:13.45 {Presentr} Yuu...
0:10:14.37 0:10:15.72 {Creamy..} No, it's not.
0:10:16.25 0:10:18.31 {Yuu.....} My name isn't Yuu.
0:10:18.46 0:10:20.23 {Presentr} W-What does that mean?
0:10:20.32 0:10:22.48 {Creamy..} Well... well...
0:10:28.77 0:10:29.72 {Creamy..} Creamy!
0:10:30.83 0:10:31.58 {Presentr} Creamy?
0:10:33.22 0:10:34.86 {Creamy..} I am... Creamy... Mami!
0:10:35.90 0:10:39.05 {Presentr} What a lovely name! Why don't you sing?
0:10:39.37 0:10:42.07 {Presentr} Our new idol Creamy Mami!
0:10:43.32 0:10:44.58 {Presentr} So, if you please...
0:10:45.91 0:10:47.52 {Creamy..} I don't know this song.
0:10:48.79 0:10:52.63 {Shingo..} She doesn't know anything. What's this paper for?
0:10:53.23 0:10:56.24 {Presentr} I forgot! I forgot to give her the paper with the words to the song on it,
0:10:56.53 0:10:58.68 {Presentr} but what is a singer who doesn't know her songs?
0:10:58.68 0:11:00.29 {Shingo..} From now on, consider yourself fired!
0:11:09.06 0:11:12.41 {Guard...} Whatever you say. Walking around the hotel dressed like this...
0:11:12.71 0:11:16.22 {Idol....} You ignorant pig! I have to hurry, or I'll miss the program!
0:11:20.78 0:11:22.12 [Thought] {Creamy..} Looks like I'm stuck...
0:11:33.73 0:11:34.58 SI {Creamy..} Kyano!
0:11:36.55 0:11:38.00 {Director} What a fool!
0:11:43.53 0:11:45.92 {Shingo..} If you're a professional, you'll be able to cope!
0:11:47.87 0:11:50.32 [Ital_Thought] {Creamy..} Pam Pulu Pim Pulu! Please give me a song!
0:11:56.80 0:11:59.49 {Director} It's over! I might as well go and write my resignation!
0:12:00.79 0:12:01.48 {Tech....} Wait a minute.
# 0:12:37.10 0:12:38.10 {SONG....} -song-
0:12:28.67 0:12:29.48 {Shingo..} That's...
0:12:47.21 0:12:48.18 {Director} What is it?
0:12:52.45 0:12:53.74 {Director} What's going on?
0:12:54.08 0:12:54.98 {Tech....} Mamo-san...
0:12:55.72 0:12:56.70 {Midori..} Yuu-chan!
0:13:07.22 0:13:08.19 {Midori..} Yuu-chan!
0:13:08.20 0:13:12.44 {Toshio..} Shaddap! They say she's out, you can't help it!
0:13:12.74 0:13:14.17 {Toshio..} Look, that girl...
0:13:27.00 0:13:29.68 {Idol....} Who do you think I am?
0:13:29.83 0:13:31.06 {Idol....} I've got to go right now!
0:15:00.45 0:15:02.69 {Shingo..} Wonderful! Wonderful!
0:15:13.09 0:15:14.54 {Shingo..} Don't let her get hurt!
0:15:14.75 0:15:16.27 {Shingo..} Save her from the crowd.
0:15:16.61 0:15:17.52 {Shingo..} Hurry up!
0:15:17.59 0:15:18.39 {Presentr} Yessir!
0:15:32.87 0:15:34.25 {Yuu.....} What a surprise!
0:15:35.35 0:15:36.25 {Fem_Cat.} Shall we go?
0:15:36.25 0:15:37.07 {Yuu.....} Let's go!
0:15:52.15 0:15:54.50 {Idol....} Camera 1, I'm about to go on stage.
0:15:54.71 0:15:55.86 {Camera..} It's finished!
0:16:11.37 0:16:14.89 {Creamy..} I wouldn't have accepted it had I known it'd be such a fuss.
0:16:15.14 0:16:16.87 {Fem_Cat.} But you sang well!
0:16:17.09 0:16:19.86 {Yuu.....} I'm exhausted. I can't walk anymore!
0:16:21.57 0:16:24.32 {Male_Cat} Why don't you take the what-you-call ``train'', like we did to come here?
0:16:24.47 0:16:26.74 {Yuu.....} I haven't got enough money for the fare.
0:16:26.79 0:16:27.69 {Male_Cat} Train fare?
0:16:28.22 0:16:31.11 {Male_Cat} Why did you come this far knowing you didn't have enough money?
0:16:31.46 0:16:33.15 {Yuu.....} I thought I could manage.
0:16:34.23 0:16:36.30 {Yuu.....} Tell me the magic that'll take me home in an instant!
0:16:36.45 0:16:37.38 {Male_Cat} I don't know.
0:16:39.19 0:16:41.16 {Yuu.....} You're quite useless, really...
0:16:42.61 0:16:43.36 {Yuu.....} I know!
0:16:44.07 0:16:46.02 {Toshio..} What? You want me to come and pick you up?!
0:16:46.09 0:16:47.28 {Toshio..} You must be joking!
0:16:47.53 0:16:50.17 {Toshio..} By the way, did you hear about Creamy Mami?
0:16:52.70 0:16:54.28 {Yuu.....} Did you watch it, Toshio?
0:16:54.92 0:16:56.78 CF1SI {Toshio..} You saw Creamy too?
0:16:57.37 0:16:58.98 {Yuu.....} I'm running out of 10-yen coins.
0:16:59.38 0:17:00.98 {Yuu.....} Please come and pick me up.
0:17:01.37 0:17:03.35 {Yuu.....} If you come, I think something good will happen.
0:17:03.60 0:17:04.68 {Toshio..} Alright.
0:17:04.94 0:17:06.42 {Toshio..} So where are you now?
0:17:10.72 0:17:13.41 {Yuu.....} Near a big building... I don't know.
0:17:14.09 0:17:15.13 {Toshio..} What?
0:17:24.03 0:17:24.91 {Idol....} Shingo!
0:17:28.80 0:17:31.82 {Shingo..} Did you copy the papers like I asked you on the phone, Akemi?
0:17:32.00 0:17:32.70 CF1SI {Akemi...} Yessir!
0:17:33.65 0:17:35.06 {Idol....} Are you listening, Shingo?!
0:17:35.63 0:17:38.52 {Shingo..} Sorry, I can't think of anything else right now. Talk to me later.
0:17:38.93 0:17:42.37 {Idol....} Do you care for that Creamy Mami girl more than me?
0:17:44.03 0:17:45.09 {Shingo..} What if I do?
0:17:49.98 0:17:50.92 {Idol....} I won't lose to her!
0:17:54.48 0:17:57.32 {Shingo..} You didn't have to slap me so suddenly!
0:18:02.93 0:18:04.93 {Girl....} I have your papers copied...
0:18:05.83 0:18:06.90 {Shingo..} OK, thanks.
0:18:21.91 0:18:25.31 {Director} As you saw, only the important part wasn't recorded.
0:18:25.96 0:18:27.16 {Shingo..} Machine failure?
0:18:27.33 0:18:28.58 {Director} That's impossible.
0:18:29.44 0:18:33.56 {Shingo..} A mysterious beautiful girl who manages to control the high-tech machines of a TV station,
0:18:33.56 0:18:37.66 {Shingo..} and who disappears into the crowd all of a sudden...
0:18:38.19 0:18:39.23 {Shingo..} It's a mystery...
0:18:39.38 0:18:41.13 {Director} I don't think it's that simple...
0:18:41.28 0:18:43.28 {Director} It's almost magic.
0:18:43.38 0:18:44.25 VP24HL64HR82 {Shingo..} I see...
0:18:44.94 0:18:47.76 VP24HL40HR100 {Shingo..} ``A magician on stage'', Creamy Mami...
0:18:48.29 0:18:52.50 {Director} Maybe you've discovered a supper golden egg.
0:18:53.68 0:18:56.62 {Director} All the phones in the station have been ringing non-stop since she's been on the air.
0:18:56.81 0:18:58.22 {Director} She's very popular.
0:18:58.71 0:19:01.53 {Shingo..} So we accidentally gave birth...
0:19:01.53 0:19:04.67 {Shingo..} to the star of the century that could become a living legend.
0:19:04.79 0:19:08.26 {Director} Can we find her again despite losing her once already?
0:19:09.37 0:19:12.16 {Shingo..} A big star is outstanding no matter where she is.
0:19:21.11 0:19:22.00 {Toshio..} Yuu!
0:19:23.08 0:19:24.08 {Toshio..} Yuu!
0:19:32.34 0:19:33.07 {Yuu.....} Is he here?
0:19:33.42 0:19:34.31 {Fem_Cat.} Yes, over there.
0:19:37.03 0:19:37.73 {Toshio..} Yuu!
0:19:38.69 0:19:39.83 {Toshio..} Oy, Yuu!
0:19:41.53 0:19:43.36 {Toshio..} I wonder if this is the place?
0:19:51.64 0:19:52.56 {Creamy..} Good evening.
0:20:08.66 0:20:10.45 {Creamy..} What're you doing here?
0:20:13.67 0:20:14.79 {Creamy..} Down, boy!
0:20:16.73 0:20:19.14 {Toshio..} I'm looking for someone. A girl.
0:20:19.53 0:20:20.75 {Creamy..} Your girlfriend?
0:20:21.22 0:20:22.44 {Toshio..} No!
0:20:23.08 0:20:24.08 {Toshio..} Of course not!
0:20:24.97 0:20:27.34 {Creamy..} But she's a pretty girl, isn't she?
0:20:27.62 0:20:29.37 {Toshio..} No, not at all!
0:20:31.13 0:20:35.46 {Creamy..} I see! Sorry, but I've got to go.
0:20:36.50 0:20:39.30 {Toshio..} Wait! Can I see you again?
0:20:40.68 0:20:44.69 {Creamy..} Well, if you're nice to this girl, you can surely see me again.
0:20:45.28 0:20:46.18 {Creamy..} See ya!
0:20:51.84 0:20:53.18 {Toshio..} Hurray!
0:21:01.83 0:21:03.89 {Yuu.....} He doesn't understand at all.
0:21:04.13 0:21:04.99 {Fem_Cat.} Doesn't he?
0:21:06.21 0:21:08.86 {Toshio..} Yuu! So that's where you are!
0:21:09.41 0:21:10.93 {Toshio..} I've been looking for you!
0:21:11.42 0:21:12.16 {Yuu.....} You're late!
0:21:12.67 0:21:15.23 {Toshio..} You ingrate! I've come to fetch you!
0:21:15.62 0:21:18.55 {Yuu.....} I'll get told off by my Mum for getting home this late!
0:21:19.11 0:21:22.46 {Toshio..} It's your fault, don't blame me!
0:21:24.89 0:21:27.99 {Toshio..} By the way, you said you saw Creamy Mami too.
0:21:28.33 0:21:29.67 {Toshio..} What do you think about her?
0:21:30.17 0:21:31.94 {Yuu.....} N-Nothing special.
0:21:32.62 0:21:39.33 {Toshio..} No, of course, a girl couldn't understand. Just super!
0:21:40.01 0:21:41.83 {Yuu.....} So something good did happen since you came to pick me up.
0:21:44.91 0:21:46.45 [Thought] {Yuu.....} Mami, Mami, always Mami.
0:21:47.33 0:21:48.87 [Thought] {Yuu.....} It's me!
0:21:51.27 0:21:54.21 {Toshio..} And then what do you think she said?
0:21:54.71 0:21:56.95 {Yuu.....} I'm so upset!
0:21:58.17 0:21:59.32 {Toshio..} What was that for?!
