# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TIMERES 100 (to specify time units of 1/100 sec)
#SHIFT 0     (1st shift is global, others are local to lines following them)
#RAMP 0

# Maho no Tenchi Creamy Mami Episode 3 Debut! Debut!
# Translated 15 March 1998 by Aurelia Taledec & Enomoto Takahiro.
# Edited by Niels Viveen
# Translation version 1.1 (C) April 1998 Studio Frustrate.
# If you want to use this script for a fan Subtitle, please keep to these rules:
# 1. Send us 2 copies of your finished work on normal HiFi VHS (e-mail us).
# 2. If you use this fan-subtitle script, please let us know on: niels@si.hhs.nl
# 3. Please send comments or improvements to our e-mail address as well.
# 4. Do not use this script commercialy without our consent. Or without payment.
# 5. Read the rules before using this script at:
#    http://www.si.hhs.nl/~v942574/trans/rules.html
# 6. We, Aurelia Taledec, Enomoto Takahiro and Studio-Frustrate hereby claim to
#    be the authors of this translation for non commercial purposes.
#    This translation is (C) 1998 by Aurelia Taledec, Enomoto Takahiro and
#    Studio-Frustrate. Do not alter without permission
# ---------------------------------------------------------------------------
#
# Subtitler Notes:
#
# Version 1.2
#
# Timed by Minky (Nuku Newtype Confectionery)
# Source: Creamy Mami Feather Star LD Box, Part I (BELL-1122), Vol. 1
# Sync point: LD player paused at Chapter 1, Side 2
#
# Revision History:
# 11May98   Minky   0.9   Completed script times (still need credits)
# 12May98   Minky   1.0   Added credits; some lines still untranslated
# 15Jun98   Minky   1.1   Filled in remaining holes; used SUPERHIRES mode
# 30Jun98   Minky   1.2   Final tweaks after second pass; back to HIRES
#
# ---------------------------------------------------------------------------

# Standard palette
#PALETTE 1  1 12  8 0 {Green}
#PALETTE 3 12 12  5 0 {Yellow}
#PALETTE 4 13 13 13 0 {White}
#PALETTE 5 13  3  0 0 {Salmon}
#PALETTE 6  5 10 13 0 {Blue}
#
#F0 JACOsub.font 36
#F1 CGTriumvirate.font 32
#F2 American_Typewriter.font 24
#F3 MasonStreet-Black.font 36
#
#D0 VH95
#D1 CF4F1FO2VB4 OP_Song
#D2 CF4F1FO2VB4 ED_Song
#D3 CF4         Thought
#D4 VT4         Top
#
#I 0:00:09.87 Mami_OP.js {Opening Song; uses "OP_Song" style}
#I 0:22:30.40 Mami_ED.js {Ending Song; uses "ED_Song" style}
#
0:22:30.40 0:22:40.40 VT16F2FSSE2CS8 {Credits.} Maho no Tenshi Creamy Mami\nEpisode 3: "Debut! Debut!"\nVersion 1.1/1.2\n\nRecipe by \C1Studio Frustrate\C3\nA \C6Nuku Newtype Confection\C3\nBaked by \C4Minky\C3\n\nBy Fans for Fans\nPlease Distribute Freely!
#
#
0:00:10.40 0:00:16.74 VP300F3FSSE2CF5 {Title...} Maho no Tenshi Creamy Mami
0:01:23.80 0:01:25.50 CF4 {Title...} Episode 3:\nDebut! Debut!
0:01:47.24 0:01:50.39 {Toshio..} This is why I didn't want to come to the Junior's class building.
0:01:51.55 0:01:55.82 {Midori..} You said you'd take me to Yuu-chan during lunch if I covered your cleaning shift.
0:01:55.91 0:01:57.05 {Midori..} You promised!
0:01:58.24 0:01:59.18 {Toshio..} I shouldn't have!
0:02:17.45 0:02:18.48 {Toshio..} Yuu's not here.
0:02:18.82 0:02:19.87 {Midori..} Not here?
0:02:19.89 0:02:20.88 {Toshio..} No, she's not.
0:02:22.66 0:02:24.29 {Midori..} Where is Yuu-chan?
0:02:24.41 0:02:25.85 {Toshio..} How should I know!?
0:02:38.81 0:02:41.20 {Fem_Cat.} Is this word the same as the one we had before?
0:02:41.56 0:02:43.68 {Male_Cat} No, it's different. It looks the same but it's a different one.
0:02:43.81 0:02:46.17 {Fem_Cat.} Liar! It's the same, isn't it, Yuu?
0:02:50.08 0:02:50.97 {Fem_Cat.} Yuu?
0:02:51.85 0:02:53.98 {Yuu.....} Eh, what?
0:02:54.46 0:02:55.60 {Male_Cat} I give up!
0:02:57.27 0:02:59.76 {Male_Cat} We're trying hard to decipher new words,
0:02:59.76 0:03:02.04 {Male_Cat} so that you can master a new magic power as soon as possible,
0:03:02.54 0:03:04.35 {Male_Cat} but you're not listening!
0:03:04.65 0:03:07.22 VP24HL47HR100 {Yuu.....} I'm sorry.\nI was thinking.
0:03:07.87 0:03:09.29 {Fem_Cat.} About what happened the other day?
0:03:10.75 0:03:13.12 VP24HL47HR100 {Yuu.....} I find it wonderful to use my magic wand.
0:03:14.02 0:03:16.17 {Yuu.....} But I don't really want to be on TV anymore.
0:03:16.81 0:03:18.55 {Male_Cat} No one forced you!
0:03:19.25 0:03:20.78 {Fem_Cat.} Is that really the case?
0:03:20.94 0:03:21.64 {Male_Cat} What do you mean?
0:03:21.96 0:03:22.90 {Fem_Cat.} Well...
0:03:27.73 0:03:29.06 {Shingo..} Oy, you lot!
0:03:30.21 0:03:32.94 {Shingo..} What have you done during the week? What?!
0:03:38.76 0:03:39.64 {Shingo..} Well, Kidokoro?
0:03:44.73 0:03:45.41 {Kidokoro} Me?
0:03:45.91 0:03:48.52 {Shingo..} I want you to report all that you've discovered.
0:03:49.41 0:03:50.31 {Kidokoro} Well, err...
0:03:51.20 0:03:54.88 [Top] {Kidokoro} Unfortunately, I don't have much to tell you.
0:03:55.30 0:03:58.37 [Top] {Kidokoro} We know that this mysterious girl who claimed to be called Creamy,
0:03:58.51 0:04:01.18 [Top] {Kidokoro} got incredible cheers from the public,
0:04:01.45 0:04:04.01 {Kidokoro} by singing just one song during the concert the other night,
0:04:04.01 0:04:07.59 {Kidokoro} and afterwards she disappeared, like smoke, into the crowd.
0:04:11.10 0:04:12.10 {Shingo..} Anything else? Did we get any further?
0:04:12.85 0:04:13.54 {Kidokoro} That's it.
0:04:14.95 0:04:16.96 {Kidokoro} It's like she'd flown away or gone underground.
0:04:16.96 0:04:20.35 {Kidokoro} The magazines want her, but nobody's heard anything.
0:04:20.67 0:04:23.54 {Shingo..} Oy, do you think that this is enough?
0:04:25.03 0:04:26.39 {Shingo..} We have to find her!
0:04:27.65 0:04:29.84 {Shingo..} We have find her by any means.
0:04:30.32 0:04:36.12 {Shingo..} Without Creamy, our production house has no tomorrow!
0:04:36.37 0:04:37.12 {Shingo..} Got it?
0:04:37.20 0:04:38.63 {Shingo..} Got it, Kidokoro?
0:04:44.05 0:04:44.99 {Idol....} Shingo!
0:04:49.99 0:04:51.77 {Shingo..} Don't call me like that in the office.
0:04:52.38 0:04:54.28 {Idol....} You've not always said that!
0:04:54.85 0:04:56.98 {Shingo..} We need to draw a line somewhere.
0:04:57.65 0:04:59.06 {Shingo..} I've realized...
0:04:59.32 0:05:00.24 {Idol....} I see...
0:05:00.67 0:05:02.61 {Idol....} Realized what?
0:05:04.33 0:05:06.46 {Shingo..} Don't disturb my business!
0:05:07.38 0:05:10.39 {Shingo..} If you have nothing special to say, I'm too busy to listen to your whining!
0:05:11.23 0:05:12.04 {Idol....} Shingo!
0:05:12.73 0:05:14.16 {Shingo..} I told you not to call me by my first name.
0:05:14.93 0:05:16.87 {Idol....} I want to change managers.
0:05:20.89 0:05:23.50 {Idol....} I'm so upset. I never want to see him again!
0:05:23.88 0:05:24.89 {Shingo..} But...
0:05:25.54 0:05:28.30 {Idol....} I am the Parthenon house's best product!
0:05:28.70 0:05:31.63 {Idol....} Why do I have such an incompetent manager?
0:05:32.66 0:05:33.95 {Idol....} I don't get it!
0:05:35.17 0:05:36.68 {Shingo..} Don't raise your voice!
0:05:43.25 0:05:45.14 {Woman...} Hello, Parthenon Productions.
0:05:45.66 0:05:49.11 {Toshio..} Well, I just read your ad in this week's TV paper.
0:05:52.18 0:05:54.00 {Toshio..} I'll finish it soon, so wait a second.
0:05:54.51 0:05:56.32 {Toshio..} Yuu's house isn't going anywhere.
0:05:58.62 0:05:59.32 {Toshio..} Yes, that's right.
0:05:59.46 0:06:02.63 {Toshio..} ``Need information about Creamy Mami''
0:06:09.50 0:06:10.89 {Woman...} Excuse me, Mr. Tachibana.
0:06:11.81 0:06:14.63 {Woman...} I have someone who claims to have met Creamy Mami.
0:06:16.61 0:06:18.08 {Shingo..} Are you sure he's not a fibber?
0:06:18.76 0:06:24.33 {Woman...} He says he saw her twice, once at a crperie named ``Creamy.''
0:06:24.80 0:06:25.50 {Shingo..} ``Creamy?''
0:06:26.32 0:06:28.63 {Idol....} Creamy Mami, Creamy Mami, Creamy Mami!
0:06:28.92 0:06:30.19 {Idol....} I'm fed up with it!
0:06:30.74 0:06:31.68 {Idol....} Kidokoro-san!
0:06:34.36 0:06:37.06 {Fan.....} He seems to have escaped to avoid your tantrum.
0:06:37.39 0:06:40.60 {Idol....} Who's having a tantrum, damn it!
0:06:41.23 0:06:42.08 {Shingo..} Ok, I'll take it.
0:06:48.75 0:06:50.85 {Toshio..} Stop it. That's weird.
0:06:51.81 0:06:53.35 CF1SI {Toshio..} Behave yourself!
0:06:53.80 0:06:57.22 {Shingo..} Hey, you behave!
0:06:59.02 0:07:01.04 {Toshio..} I'm sorry. Don't hang up!
0:07:04.55 0:07:08.52 {Shingo..} So this is where you met the girl that day?
0:07:08.74 0:07:09.94 {Toshio..} Yes, that's right.
0:07:10.58 0:07:12.74 {Toshio..} He was with me too.
0:07:14.04 0:07:15.70 {Toshio..} Hey, you, sit still!
0:07:16.16 0:07:17.73 {Midori..} But Yuu-chan...
0:07:19.21 0:07:21.27 {Shingo..} And the very same night you met her again in the park?
0:07:21.74 0:07:23.32 {Toshio..} Well, I think that...
0:07:25.61 0:07:28.49 {Toshio..} She recently moved around here.
0:07:29.47 0:07:33.02 {Shingo..} If so, there should be more people who've seen her.
0:07:36.22 0:07:38.11 {Shingo..} Did you notice anything special when you saw her?
0:07:45.93 0:07:47.22 {Mum.....} Have you finished your homework?
0:07:48.39 0:07:49.11 {Yuu.....} Sort of!
0:07:49.30 0:07:51.42 {Mum.....} Well, Toshio-kun is out there.
0:07:52.15 0:07:54.95 {Yuu.....} Great! I'll ask him to help me with my homework.
0:07:56.23 0:07:58.04 {Mum.....} Didn't you just say that you had finished it?
0:07:59.19 0:08:02.41 {Yuu.....} I said ``sort of,'' didn't I? There's something I didn't understand.
0:08:07.50 0:08:08.36 [Thought] {Yuu.....} Tachibana!
0:08:10.08 0:08:11.93 [Thought] {Yuu.....} Why is he here?
0:08:24.82 0:08:26.34 {Dad.....} Here you go, Darling.
0:08:25.64 0:08:26.34 VACF1 {Mum.....} Thank you!
0:08:27.05 0:08:30.12 {Mum.....} Good timing! Could you take this to Toshio-kun?
0:08:30.43 0:08:31.13 {Yuu.....} Pass!
0:08:31.47 0:08:32.95 {Mum.....} Whatever for?
0:08:33.26 0:08:34.39 {Yuu.....} Well...
0:08:34.95 0:08:37.46 {Yuu.....} Our shop is self-service, isn't it?
0:08:37.80 0:08:40.99 {Yuu.....} So it's not fair if I serve Toshio only.
0:08:41.32 0:08:44.63 {Dad.....} What are you saying? You're usually pleased to do it.
0:08:48.94 0:08:54.14 {Fem_Cat.} Don't worry. You're not transformed yet. They don't know that you're Creamy Mami.
0:08:54.73 0:08:55.57 {Yuu.....} But still...
0:08:55.76 0:08:56.59 {Shingo..} Excuse me!
0:09:00.52 0:09:01.85 {Mum.....} Thank you for waiting.
0:09:02.66 0:09:03.34 {Shingo..} Well...
0:09:04.64 0:09:05.58 {Shingo..} It looks delicious.
0:09:08.66 0:09:10.78 {Shingo..} Excuse me, but I would like to ask you something.
0:09:11.30 0:09:12.94 {Shingo..} Have you recently seen someone who looks like this person?
0:09:15.27 0:09:16.21 {Dad.....} Ah...
0:09:16.72 0:09:17.49 {Mum.....} Well...
0:09:18.16 0:09:20.00 {Dad.....} I've seen her only once.
0:09:20.31 0:09:21.12 {Shingo..} Is that so?
0:09:22.10 0:09:22.80 {Shingo..} You!
0:09:37.17 0:09:37.97 {Shingo..} You're cute.
0:09:40.06 0:09:41.38 {Shingo..} You will become a beauty.
0:09:49.41 0:09:50.37 {Yuu.....} Hey, Toshio.
0:09:50.50 0:09:51.42 {Midori..} Yuu-chan!
0:09:51.60 0:09:53.88 {Yuu.....} Midori-chan, I'm sorry. See you another time!
0:09:54.30 0:09:55.58 {Toshio..} Oy, Yuu.
0:09:54.93 0:09:55.58 VACF1 {Yuu.....} Hurry up!
0:09:55.58 0:09:56.81 {Toshio..} Don't...
0:09:57.30 0:09:59.76 {Midori..} Yuu-chan remembered my name!
0:10:06.39 0:10:09.76 {Toshio..} He says he wants her to do her debut with his production house.
0:10:11.88 0:10:12.84 {Yuu.....} Will someone cast her?
0:10:13.11 0:10:14.66 {Toshio..} I hope so.
0:10:15.59 0:10:19.15 {Toshio..} I've only seen her on TV so far but I want to see her live too.
0:10:20.02 0:10:24.66 {Toshio..} I've met her only twice, but I felt as if she was someone I've known for a long time.
0:10:26.10 0:10:28.72 {Male_Cat} Of course, because she's Yuu.
0:10:30.20 0:10:33.76 {Male_Cat} Hey kitty, stop behaving like a cat.
0:10:34.25 0:10:36.61 {Fem_Cat.} I can't help it. I AM a cat.
0:10:36.87 0:10:38.03 {Male_Cat} Don't be cat-anized!
0:10:41.18 0:10:42.52 {Toshio..} These cats, they're meowing all the time.
0:10:43.85 0:10:45.14 {Male_Cat} We're not cats!!
0:10:49.64 0:10:52.65 {Yuu.....} You like this Creamy very much, don't you?
0:10:52.81 0:10:54.48 {Toshio..} You've seen her on TV too, haven't you?
0:10:56.09 0:10:58.43 {Toshio..} I'll do anything to make her do her debut.
0:10:59.29 0:11:04.11 {Toshio..} Even if she doesn't want to. I'll do a petition to prove that there are a lot of fans.
0:11:06.95 0:11:08.48 {Toshio..} But first I'd have to find her.
0:11:11.63 0:11:12.63 {Yuu.....} Yes.
0:11:22.44 0:11:24.34 {Toshio..} It's not going to be easy.
0:11:34.37 0:11:35.06 {Yuu.....} I wonder where he is.
0:11:35.81 0:11:36.70 {Fem_Cat.} He's coming.
0:11:38.09 0:11:38.98 {Male_Cat} Are you OK?
0:11:39.13 0:11:42.06 {Yuu.....} Sure. To Toshio, Creamy's absolute,
0:11:42.22 0:11:44.11 {Yuu.....} so I'll transform and tell him that I just don't want to make my debut,
0:11:44.11 0:11:45.59 {Yuu.....} and he'll understand.
0:11:45.74 0:11:47.96 {Male_Cat} I don't think things will turn out that well.
0:11:48.08 0:11:48.92 {Fem_Cat.} Hurry up!
0:11:55.49 0:11:56.09 SI {Yuu.....} Kyano!
0:11:59.85 0:12:04.75 SI {Yuu.....} Pam Pulu Pim Pulu Pamu Poppum, Pim Pulu Pam Pulu Pamu Poppum!
0:12:26.08 0:12:27.51 {Midori..} There she is!
0:12:28.11 0:12:29.65 {Toshio..} Don't shout as if you'd seen a ghost.
0:12:35.57 0:12:36.74 {Creamy..} I was looking for you.
0:12:40.78 0:12:42.23 {Toshio..} Looking for... me?
0:12:42.85 0:12:44.72 {Creamy..} Yes, I want to talk about something.
0:12:52.08 0:12:53.16 {Shingo..} Come on. Get in!
0:12:58.79 0:13:00.40 {Toshio..} He's been following me!
0:13:01.27 0:13:02.84 {Shingo..} I've finally found you.
0:13:06.98 0:13:11.37 {Creamy..} Help, help! Somebody help me! Somebody!
# {Shingo..} Give me a chance, will you?
# {Shingo..} Help!
0:13:31.90 0:13:36.30 {Shingo..} The whole of Japan -- no, the whole world is waiting for you, for your debut.
0:13:36.71 0:13:37.41 {Creamy..} No!
0:13:37.87 0:13:42.64 {Shingo..} One of our stars is to sing on stage in today's evening show.
0:13:43.69 0:13:44.82 {Shingo..} You will sing!
0:13:45.44 0:13:47.22 {Creamy..} I said ``No!''
0:13:47.72 0:13:50.18 {Shingo..} I have already informed the station of it.
0:13:50.88 0:13:52.86 {Creamy..} Are you listening to me?!
0:13:53.04 0:13:54.04 {Shingo..} I AM listening.
0:13:54.54 0:13:55.91 {Creamy..} Then you know.
0:13:55.91 0:13:57.37 {Shingo..} Yes, I do know.
0:13:58.55 0:14:00.63 {Creamy..} I'm glad that you understand me.
0:14:01.12 0:14:02.63 {Shingo..} You're welcome.
0:14:03.06 0:14:04.78 {Shingo..} OK, it's time to go.
0:14:06.85 0:14:08.47 {Creamy..} To go... Where?
0:14:08.94 0:14:14.96 {Shingo..} We already decided that. To the station, of course! You'll be on TV this evening. Didn't I tell you?
0:14:15.36 0:14:17.65 {Creamy..} What?! You haven't understood at all!
0:14:26.15 0:14:28.42 {Shingo..} You still refuse even after coming all the way over here?
0:14:28.69 0:14:31.90 {Creamy..} I didn't come here; you brought me here!
0:14:32.25 0:14:37.11 {Shingo..} There's lots of people who want to be on TV. Of all people, why don't YOU?!
0:14:37.45 0:14:39.45 {Creamy..} I'm not happy with this.
0:14:40.09 0:14:42.63 {Creamy..} Moreover, if I go home late, I'll be told off!
0:14:44.12 0:14:46.24 {Shingo..} The show finishes at eight.
0:14:46.62 0:14:47.70 {Shingo..} Not late at all!
0:14:48.00 0:14:50.33 {Creamy..} It's late enough for me to be told off.
0:14:50.87 0:14:52.50 {Director} Your family must be very strict.
0:14:52.78 0:14:54.20 {Creamy..} It's an ordinary family!
0:14:56.09 0:14:57.13 {Shingo..} OK, I can't help it!
0:14:57.58 0:15:01.17 {Creamy..} You seem to be giving up, so I'm leaving.
0:15:01.87 0:15:03.10 {Shingo..} I'll take you back home...
0:15:04.28 0:15:05.81 {Shingo..} but before that, please sing!
0:15:06.72 0:15:09.48 VP24HL30HR100 {Creamy..} To be honest, I have nothing to do with you.
0:15:09.85 0:15:12.19 VP24HL30HR100 {Creamy..} Why should I sing for you?
0:15:12.67 0:15:17.91 {Shingo..} You're right. So just this time. After that I'll never ask you to be on TV.
0:15:18.13 0:15:20.73 {Shingo..} Just this once, please. I beg you!
0:15:21.40 0:15:22.29 HL59HR100 {Creamy..} Well...
0:15:24.89 0:15:25.61 {Shingo..} Is that OK?
0:15:26.08 0:15:27.59 HL59HR100 {Creamy..} Just this once?\nPromise?
0:15:28.35 0:15:30.35 {Shingo..} Yes, for I swear!
0:15:31.78 0:15:33.20 {Creamy..} OK, I'll go and sing.
0:15:36.22 0:15:38.26 {Director} Did you really mean that?
0:15:39.60 0:15:40.80 {Shingo..} Mean what?
0:15:41.00 0:15:42.79 {Director} You're such a bad man!
0:15:54.22 0:15:56.76 {Idol....} Why have I been left out of today's show?
0:15:57.27 0:15:59.33 {Idol....} I need to know!
0:16:01.87 0:16:03.22 {Kidokoro} She's always like this...
0:16:03.91 0:16:04.91 {Shingo..} You were told, weren't you?
0:16:05.39 0:16:07.44 {Idol....} I want to hear it from your mouth.
0:16:12.62 0:16:15.76 {Shingo..} It's a simple subtraction. There is enough time for only one song.
0:16:15.91 0:16:20.53 {Shingo..} After Creamy sings, there will be no time left for you to sing. So, you're not in!
0:16:20.90 0:16:23.88 [Top] {Idol....} Setting me aside, Parthenon Productions' number one star?!
0:16:23.97 0:16:24.84 [Top] {Idol....} How dare you!
0:16:25.74 0:16:28.31 {Shingo..} I decide who's number one.
0:16:28.47 0:16:29.27 {Shingo..} And it isn't you.
0:16:29.76 0:16:32.58 {Idol....} Do you mean that Creamy is number one?
0:16:33.01 0:16:33.98 {Shingo..} From now on.
0:16:38.52 0:16:39.53 {Director} Looks painful.
0:16:44.99 0:16:46.41 {Shingo..} She's so quick to slap me!
0:16:48.20 0:16:49.02 {Mum.....} Yuu?
0:16:49.45 0:16:50.67 {Mum.....} Where are you?
0:16:51.00 0:16:52.18 {Mum.....} With Toshio?
0:16:56.13 0:16:58.89 {Mum.....} I see... Don't be too late.
0:17:04.38 0:17:06.38 {Creamy..} I'm gradually becoming a bad girl.
0:17:06.80 0:17:08.27 {Creamy..} Can it be stopped?
0:17:12.14 0:17:13.68 {Fem_Cat.} She's not at Toshio's place.
0:17:14.19 0:17:16.64 {Male_Cat} No. I could see through the phone line.
0:17:16.81 0:17:18.49 {Fem_Cat.} Is she OK on her own?
0:17:18.49 0:17:19.19 {Male_Cat} Let's go!
0:17:19.55 0:17:20.63 HL59HR100 {Fem_Cat.} How?
0:17:21.17 0:17:23.16 {Male_Cat} Let's teleport.
0:17:23.87 0:17:26.65 {Fem_Cat.} This isn't the Feather Star!
0:17:26.84 0:17:28.94 {Male_Cat} We have to try!
0:17:35.43 0:17:36.69 HL59HR100 {Fem_Cat.} Very good!
0:17:44.40 0:17:46.65 {Male_Cat} Who turned out the lights?!
0:17:53.56 0:17:55.12 {Presentr} Good evening, everyone!
0:17:55.31 0:17:57.66 {Presentr} We have a surprise guest this evening.
0:17:57.98 0:17:59.70 {Presentr} Let's call her!
0:17:59.88 0:18:01.76 {Presentr} Creamy Mami, please come in!
0:18:10.80 0:18:12.26 {Shingo..} Why is Megumi with her?
0:18:12.46 0:18:14.40 {Director} Hey, that's my line!
0:18:15.38 0:18:16.49 {Shingo..} That blasted Megumi!
0:18:23.85 0:18:26.59 {Presentr} You're both from the same production house, aren't you?
0:18:26.89 0:18:27.43 {Idol....} Yes!
0:18:27.43 0:18:28.13 {Creamy..} No...
0:18:32.02 0:18:32.95 {Creamy..} I'm...
0:18:33.89 0:18:35.39 {Idol....} It's OK, I'll let you know.
0:18:35.86 0:18:40.41 {Idol....} I was once late for a show.
0:18:41.10 0:18:43.68 {Idol....} Mami-chan saved me.
0:18:43.86 0:18:45.77 {Presentr} You saved Megumi-san?
0:18:46.50 0:18:47.20 {Idol....} Yes...
0:18:47.64 0:18:51.44 {Idol....} and I saw Mami-chan so nervous before this show,
0:18:52.89 0:18:56.97 {Idol....} that I thought I should return the favor.
0:18:58.29 0:18:59.81 {Presentr} I see.
0:19:00.09 0:19:04.79 {Idol....} I heard that she'll start in the same production house as me.
0:19:05.01 0:19:06.96 {Idol....} I'm very pleased!
0:19:08.04 0:19:09.85 {Creamy..} I'm not doing my debut!
0:19:10.35 0:19:12.94 {Idol....} Now that you're a star, you can kid around. You're first class!
0:19:24.07 0:19:25.49 {Shingo..} It may well be...
0:19:25.82 0:19:26.85 {Director} Interesting.
0:19:27.30 0:19:29.20 CF1SI {Idol....} This is destiny.
0:19:29.34 0:19:35.61 CF1SI {Idol....} As a friend, or rather, a good rival, I'd like to wish you luck.
0:19:37.04 0:19:39.31 {Toshio..} Oy, you celebrity! Let Mami-chan speak!
0:19:39.68 0:19:42.76 {Presentr} Your senior friend Ayase Megumi just spoke.
0:19:43.40 0:19:44.95 {Presentr} How about you, Mami?
0:19:45.25 0:19:46.29 {Creamy..} How should I say it...?
0:19:46.29 0:19:47.57 {Idol....} Have I offended you?
0:19:48.88 0:19:50.68 {Idol....} Don't you like working with me?
0:19:51.13 0:19:52.13 {Creamy..} That's not it at all!
0:19:55.07 0:19:59.18 {Presentr} I feel like I've just witnessed a new birth in the music world.
0:19:59.63 0:20:02.23 {Presentr} Now let them have a good handshake!
0:20:02.45 0:20:03.71 {Shingo..} She did it!
0:20:04.11 0:20:05.13 {Toshio..} She can't escape.
0:20:05.44 0:20:08.18 {Toshio..} Creamy Mami is good.
0:20:08.38 0:20:08.86 {Toshio..} C...
0:20:09.02 0:20:09.44 {Toshio..} R...
0:20:09.62 0:20:10.04 {Toshio..} E...
0:20:10.21 0:20:10.63 {Toshio..} A...
0:20:10.86 0:20:11.30 {Toshio..} M...
0:20:11.39 0:20:11.89 {Toshio..} Y...!
0:20:12.01 0:20:13.23 {Toshio..} CREAMY!
0:20:36.26 0:20:38.33 {Idol....} Give her Kidokoro-san.
0:20:38.87 0:20:39.95 {Shingo..} Oh, I see.
0:20:41.11 0:20:42.39 {Idol....} I'll never lose.
0:20:42.88 0:20:45.93 {Shingo..} Yeah, well done! I appreciate it.
0:20:46.08 0:20:46.78 {Idol....} What?
0:20:46.92 0:20:49.86 {Director} She didn't want to do her debut.
0:20:49.86 0:20:53.17 {Shingo..} But now that she said so, she can't go back!
0:20:53.96 0:20:55.21 {Idol....} No way!!
0:20:55.33 0:20:56.31 {Director} Quiet!
0:21:14.55 0:21:16.54 {Shingo..} The mysterious star, Creamy Mami,
0:21:16.90 0:21:18.87 {Shingo..} proudly making her debut for the Parthenon production house.
0:21:20.27 0:21:21.39 {Shingo..} It's going to get busy!
0:21:54.86 0:21:56.51 [Thought] {Creamy..} It's unbelievable!
# 0:22:30.95 0:22:31.92 {Comment} Preview: Will follow
