# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TIMERES 100 (to specify time units of 1/100 sec)
#SHIFT 0     (1st shift is global, others are local to lines following them)
#RAMP 0

# Maho no Tenchi Creamy Mami Episode 4 Scramble Top 10
# Translated 15 March 1998 by Aurelia Taledec & Enomoto Takahiro.
# Edited by Niels Viveen
# Translation version 1.1 (C) April 1998 Studio Frustrate.
# If you want to use this script for a fan Subtitle, please keep to these rules:
# 1. Send us 2 copies of your finished work on normal HiFi VHS (e-mail us).
# 2. If you use this fan-subtitle script, please let us know on: niels@si.hhs.nl
# 3. Please send comments or improvements to our e-mail address as well.
# 4. Do not use this script commercialy without our consent. Or without payment.
# 5. Read the rules before using this script at:
#    http://www.si.hhs.nl/~v942574/trans/rules.html
# 6. We, Aurelia Taledec, Enomoto Takahiro and Studio-Frustrate hereby claim to
#    be the authors of this translation for non commercial purposes.
#    This translation is (C) 1998 by Aurelia Taledec, Enomoto Takahiro and
#    Studio-Frustrate. Do not alter without permission
# ---------------------------------------------------------------------------
#
# Subtitler Notes:
#
# Version 1.3
#
# Timed by Minky (Nuku Newtype Confectionery)
# Source: Creamy Mami Feather Star LD Box, Part I (BELL-1122), Vol. 1
# Sync point: LD player paused at Chapter 6, Side 2
#
# Revision History:
# 17May98   Minky   0.9   Completed script times (still need credits)
# 17May98   Minky   1.0   Added credits; some lines still untranslated
# 03Jun98   Minky   1.1   Edited after first cut; still needs tweaks
# 15Jun98   Minky   1.2   Filled in remaining holes; uses SUPERHIRES mode
# 06Jul98   Minky   1.3   Ready for mastering; changed back to HIRES mode
#
# ---------------------------------------------------------------------------

# Standard palette
#PALETTE 1  1 12  8 0 {Green}
#PALETTE 3 12 12  5 0 {Yellow}
#PALETTE 4 13 13 13 0 {White}
#PALETTE 5 13  3  0 0 {Salmon}
#PALETTE 6  5 10 13 0 {Blue}
#
#F0 JACOsub.font 36
#F1 CGTriumvirate.font 32
#F2 American_Typewriter.font 24
#F3 MasonStreet-Black.font 36
#
#D0 VH95
#D1 CF4F1FO2VB4 OP_Song
#D2 CF4F1FO2VB4 ED_Song
#D3 CF4         Thought
#D4 CF4VT4      Thought_Top
#D5 VT4         Top
#
#I 0:00:09.87 Mami_OP.js {Opening Song; uses "OP_Song" style}
#I 0:22:31.07 Mami_ED.js {Ending Song; uses "ED_Song" style}
#
0:22:31.07 0:22:41.07 VT16F2FSSE2CS8 {Credits.} Maho no Tenshi Creamy Mami\nEpisode 4: "Scramble Top 10"\nVersion 1.1/1.3\n\nRecipe by \C1Studio Frustrate\C3\nA \C6Nuku Newtype Confection\C3\nBaked by \C4Minky\C3\n\nBy Fans for Fans\nPlease Distribute Freely!
#
#
0:00:10.40 0:00:16.74 VP300F3FSSE2CF5 {Title...} Maho no Tenshi Creamy Mami
0:01:23.53 0:01:25.53 CF4 {Title...} Episode 4:\nScramble Top 10
0:01:27.12 0:01:30.79 CF1SI {Voice...} The new star Creamy Mami, who's appeared like a comet,
0:01:30.79 0:01:35.44 CF1SI {Voice...} now has brought the Mami typhoon all over Japan!
0:01:35.65 0:01:38.49 CF1SI {Voice...} Here is Mami's debut song!
0:01:39.34 0:01:40.40 {Girl....} Creamy Mami!
0:01:40.68 0:01:42.02 {Boy.....} She's so cute!
0:01:52.79 0:01:57.59 [Thought_Top] {Toshio..} Her real name and her dream-like mysterious stage. It's all still a mystery.
0:01:58.05 0:02:00.93 [Thought] {Toshio..} That's the miracle idol, Creamy Mami!
0:02:01.29 0:02:02.44 {Toshio..} That's it!
0:02:02.55 0:02:04.00 {Toshio..} Such mysterious eyes!
0:02:04.81 0:02:07.99 {Toshio..} I'd go to the studio everyday if only I could see her...
0:02:19.07 0:02:21.51 {Boy.....} It's the first I'll get to see Creamy Mami for real!
0:02:24.50 0:02:26.26 {Toshio..} Where's Mami-chan?
0:02:34.29 0:02:37.10 {Mum.....} Here you go, banana and blueberry. Thank you for waiting.
0:02:38.25 0:02:41.94 {Mum.....} Yuu said that she'd help us on Sunday!
0:02:41.94 0:02:43.18 {Dad.....} She's in her room, isn't she?
0:02:43.83 0:02:44.93 {Dad.....} I'll go get her.
0:02:45.24 0:02:46.12 {Mum.....} Thanks...
0:02:49.54 0:02:50.78 {Dad.....} Hey, Yuu!
0:02:51.25 0:02:52.86 {Dad.....} What are you doing? Yuu!
0:02:53.08 0:02:54.52 {Yuu.....} Oops, it's Dad!
0:02:58.04 0:02:58.74 {Dad.....} Yuu!
0:03:03.20 0:03:04.98 {Dad.....} Are you not well?
0:03:05.13 0:03:06.98 {Yuu.....} Not too bad.
0:03:07.32 0:03:08.34 {Yuu.....} What's the temperature?
0:03:09.55 0:03:12.76 {Dad.....} Well... 40 degrees!! It's very high!
0:03:13.62 0:03:14.81 {Dad.....} Have you taken some medicine tablets?
0:03:15.04 0:03:15.74 {Yuu.....} Yeah.
0:03:16.29 0:03:18.54 {Dad.....} OK, don't worry about helping us.
0:03:20.25 0:03:23.86 {Dad.....} Just get a good rest. I'll bring you some cheese gratin, your favorite, this evening.
0:03:24.25 0:03:27.16 {Yuu.....} Wow, cheese gratin... Oops!
0:03:28.93 0:03:32.02 {Dad.....} You don't sound like you've got a fever. Well, you take after your Daddy.
0:03:32.38 0:03:33.78 {Dad.....} Take care!
0:03:39.37 0:03:41.02 {Yuu.....} Now, let's go.
0:03:45.37 0:03:47.36 {Male_Cat} Is that all right? Yuu's lying!
0:03:47.75 0:03:51.30 {Fem_Cat.} She can't help it, can she? She's got important business.
0:03:51.78 0:03:55.72 {Male_Cat} Important business?! It's just singing trifling songs.
0:04:14.82 0:04:17.75 {Megumi..} Then, close up on my face...
0:04:18.04 0:04:19.12 {Camera..} Yes, ma'am!
0:04:24.41 0:04:26.66 {Director} Where's Mami?!
0:04:27.09 0:04:28.23 {Shingo..} She hasn't arrived yet.
0:04:29.79 0:04:31.14 {Yuu.....} Sorry, I'm here now!
0:04:32.53 0:04:34.21 {Yuu.....} Ah, shoot!
0:04:35.86 0:04:36.85 {Director} Who's this girl?
0:04:37.24 0:04:38.87 {Yuu.....} I haven't transformed!
0:04:39.11 0:04:40.55 {Male_Cat} You're such a klutz.
0:04:56.10 0:04:57.01 {Cats....} *grin*
0:04:57.28 0:04:58.30 {Yuu.....} Alright then...
0:04:59.89 0:05:00.57 SI {Yuu.....} Kyano!
0:05:02.75 0:05:05.20 SI {Yuu.....} Pam Pulu Pim Pulu Pamu Poppum...
0:05:07.64 0:05:10.14 SI {Yuu.....} ...Pim Pulu Pamu Poppum!
0:05:20.14 0:05:21.83 {Fem_Cat.} Let's go, Mami. Hurry up!
0:05:29.75 0:05:32.06 {Shingo..} Come on, Mami. You've got a rehearsal.
0:05:33.17 0:05:37.01 {Shingo..} Well... Today's stage happens here.
0:05:37.27 0:05:39.17 {Shingo..} Don't worry, just relax.
0:05:44.28 0:05:48.15 CF1SI {Presentr} Next is the ever-more popular miracle idol, Creamy Mami!
0:05:56.38 0:05:57.46 {Mum.....} Welcome!
0:06:00.80 0:06:03.43 {Customer} Old lady, we can't see!
0:06:04.22 0:06:05.23 {Mum.....} Old lady?!
0:06:13.00 0:06:14.40 {Kidokoro} Well done, Mami-chan!
0:06:14.97 0:06:17.08 {Kidokoro} Please don't forget to contact me tomorrow afternoon.
0:06:17.43 0:06:19.60 {Creamy..} Sure. See you!
0:06:20.45 0:06:21.65 {Men.....} Mami-chan, wait!
0:06:24.37 0:06:26.17 {Men.....} Hey, Mami-chan, wait up!
0:06:26.66 0:06:27.84 {Men.....} Are the rumors true?
0:06:28.41 0:06:30.16 {Creamy..} Don't bother me!\nI'm in a hurry!
0:06:30.16 0:06:33.28 CF1 {Men.....} - In a hurry?!\n- Just a few questions, c'mon!
0:06:33.28 0:06:35.99 {Creamy..} I'm must hurry or I'll be late for my cheese gratin!
0:06:36.14 0:06:38.33 CF1 {Reporter} Cheese gratin?!
0:06:40.26 0:06:41.18 {Creamy..} Excuse me!
0:06:45.91 0:06:49.23 [Thought] {Megumi..} She keeps every thing secret. She must be hiding something disgraceful!
0:07:08.52 0:07:09.84 {Taxi....} Watch out! That's dangerous!
0:07:09.93 0:07:11.77 {Yuu.....} Wow, nice timing!
0:07:13.17 0:07:14.93 {Yuu.....} Take me home, fast!
0:07:15.26 0:07:17.68 {Dad.....} Today's cheese gratin is cooked to perfection.
0:07:17.68 0:07:18.64 {Mum.....} It sure is!
0:07:19.24 0:07:21.36 {Mum.....} Let's take it to Yuu!
0:07:22.98 0:07:23.84 {Yuu.....} Right here!
0:07:27.55 0:07:29.05 {Mum.....} Yuu, are you awake?
0:07:29.25 0:07:30.02 {Dad.....} Yuu?
0:07:31.82 0:07:32.46 {Dad.....} She's not here?!
0:07:35.07 0:07:36.01 {Yuu.....} Damn!
0:07:37.90 0:07:38.98 {Yuu.....} I... I'm home.
0:07:41.73 0:07:46.98 {Mum.....} You're all right. You're not ill!! You didn't help us.
0:07:42.43 0:07:47.51 VACF1 {Creamy..} I'm sorry! No! Please stop!
0:07:44.68 0:07:46.66 VT4HL0HR19JBL {Male_Cat} What a fuss!
0:07:46.52 0:07:48.59 VT4HL76HR100 {Fem_Cat.} Do you enjoy watching them?
0:07:48.81 0:07:49.55 VT4 {Male_Cat} What?!
0:07:49.60 0:07:50.47 {Mum.....} Surrender!
0:07:51.79 0:07:55.81 {Dad.....} Leave that for later or the cheese gratin will get cold!
0:07:56.28 0:07:57.44 {Yuu.....} Thank you, Papa!
0:07:57.73 0:07:58.76 {Dad.....} How is it, Yuu?
0:07:59.43 0:08:00.16 {Yuu.....} Delicious.
0:08:00.25 0:08:01.95 {Mum.....} You're so cunning!
0:08:30.62 0:08:32.86 {Teacher.} Yuu! Yuu Morisawa!
0:08:41.75 0:08:42.71 {Yuu.....} Teacher?
0:08:55.71 0:08:56.70 {Toshio..} Hi, Yuu!
0:08:57.30 0:08:58.00 {Yuu.....} Toshio!
0:09:00.86 0:09:01.97 {Toshio..} You don't look good.
0:09:02.56 0:09:04.19 {Yuu.....} I've got a test next week.
0:09:04.50 0:09:05.49 {Yuu.....} Just me!
0:09:05.65 0:09:08.27 {Toshio..} Just you? I guess you did something wrong.
0:09:08.80 0:09:11.63 {Yuu.....} I only fell asleep in class.
0:09:12.30 0:09:13.71 {Yuu.....} It's tiring...
0:09:14.22 0:09:15.96 {Yuu.....} ...being a star...
0:09:17.22 0:09:19.09 {Toshio..} Going home? Get on.
0:09:26.39 0:09:28.91 {Toshio..} I'll help you with your test.
0:09:29.68 0:09:30.37 {Yuu.....} Really?
0:09:30.37 0:09:33.40 {Toshio..} I'll come to your house this evening. Let's say... 8 o'clock.
0:09:34.00 0:09:35.16 {Yuu.....} You're great, Toshio!
0:09:38.83 0:09:41.13 {Toshio..} You know, your chest is so flat.
0:09:41.50 0:09:43.11 {Toshio..} Whereas Mami-chan's got such...
0:09:43.29 0:09:44.66 {Toshio..} ``Yahoo!''
0:09:46.03 0:09:47.12 {Yuu.....} You're so stupid, Toshio!
0:09:47.23 0:09:50.75 {Toshio..} What are you doing? Stop it! Take your hands off!
0:09:58.82 0:10:00.59 {Yuu.....} I hate you, Toshio!
0:10:09.04 0:10:10.26 {Midori..} There's Yuu-chan!
0:10:18.72 0:10:22.16 {Midori..} Yuu-chan's smell! So cute that I want to eat her!
0:10:23.11 0:10:25.11 {Toshio..} What's so cute about her?
0:10:28.58 0:10:29.71 {Yuu.....} I'm home!
0:10:29.87 0:10:31.07 {Yuu.....} I have to call!
0:10:34.09 0:10:36.35 {Kidokoro} Mami-chan! Great news!
0:10:36.75 0:10:40.30 {Kidokoro} Your song is now in the top 10 only one week after its release.
0:10:42.03 0:10:45.75 {Kidokoro} You're invited to sing live in the chart tonight at eight.
0:10:46.16 0:10:47.03 {Yuu.....} Eight o'clock?
0:10:48.01 0:10:50.38 {Toshio..} Let's say... 8 o'clock.
0:10:51.39 0:10:53.49 {Yuu.....} My schedule's very tight!
0:10:54.51 0:10:55.56 {Kidokoro} Schedule?
0:10:55.96 0:10:56.84 CF1SI {Yuu.....} I'm sorry.
0:10:57.33 0:10:58.43 {Kidokoro} Wait, Mami-chan!
0:11:00.11 0:11:02.07 {Dad.....} Refusing a date?
0:11:02.51 0:11:04.39 {Dad.....} You're so popular, just like me!
0:11:09.07 0:11:13.80 {Toshio..} Sorry, I told you I'd come at eight tonight but can we make it another day?
0:11:14.59 0:11:16.79 CF1SI {Toshio..} ``Top 10'' is on at eight,
0:11:17.02 0:11:20.30 CF1SI {Toshio..} and Creamy Mami is sure to be on. I really want to watch it.
0:11:22.01 0:11:24.07 {Midori..} Hey, is that Yuu-chan on the phone?
0:11:24.29 0:11:25.04 {Midori..} Hey!
0:11:25.28 0:11:27.32 CF1SI {Yuu.....} Do you want to see Creamy Mami so badly?
0:11:27.43 0:11:28.51 {Toshio..} Yes, I want to see her THAT BAD!
0:11:28.79 0:11:30.15 {Yuu.....} OK. I'll be on stage for you!
0:11:30.51 0:11:31.43 CF1SI {Toshio..} What?
0:11:31.96 0:11:33.72 {Yuu.....} But let me tell you:
0:11:34.52 0:11:35.45 {Yuu.....} You're an...
0:11:35.75 0:11:36.89 CF1SI {Yuu.....} ...IDIOT!
0:11:40.35 0:11:42.26 {Toshio..} Now you know what Yuu's really like.
0:11:42.69 0:11:44.79 {Midori..} Even when angry, Yuu-chan is cute!
0:11:45.05 0:11:46.34 {Toshio..} You're impossible!
0:11:46.97 0:11:50.41 {Yuu.....} Hi, is this the manager? I'll be on ``Top 10'' after all.
0:11:50.68 0:11:51.85 {Kidokoro} That's great!
0:11:52.09 0:11:54.34 {Kidokoro} I'll be waiting at the studio so come as soon as possible, OK?
0:11:55.07 0:11:56.99 {Yuu.....} Alright, I'll do it!
0:11:58.54 0:11:59.58 {Yuu.....} It's not here.
0:12:00.46 0:12:02.77 {Yuu.....} Where's my compact? What should I do?
0:12:06.34 0:12:07.39 {Male_Cat} Here we go, yet another problem!
0:12:13.49 0:12:16.47 {Midori..} What should I do, Toshio?
0:12:17.88 0:12:18.77 {Midori..} This...
0:12:19.72 0:12:20.72 {Midori..} ...belongs to Yuu-chan.
0:12:21.14 0:12:23.01 {Toshio..} Just give it back.
0:12:23.44 0:12:25.59 {Midori..} What? Me... myself??
0:12:25.71 0:12:30.34 {Toshio..} Yeah! Take her out on a date and give it back. Be brave!
0:12:30.64 0:12:32.06 {Midori..} I see...
0:12:32.78 0:12:37.17 {Toshio..} Why don't you go to Yuuenchi? I'll tell her that you'll be waiting.
0:12:37.85 0:12:41.03 {Midori..} Thank you Toshio! Thank you!
0:12:38.25 0:12:41.03 VACF1 {Toshio..} Hey! Let go of me, you oaf!
0:12:42.48 0:12:44.44 {Midori..} So I'll be waiting for Yuu at Yuuenchi.
0:12:46.32 0:12:47.17 {Toshio..} Oh, dear!
0:12:52.36 0:12:55.21 {Mum.....} Yuu? She's just gone out.
0:12:56.39 0:12:57.18 {Toshio..} She has?
0:12:57.83 0:12:58.63 {Yuu.....} It's not here...
0:13:01.46 0:13:02.16 {Yuu.....} Not here!
0:13:02.66 0:13:03.97 SI {Yuu.....} It's not here!
0:13:05.28 0:13:06.57 [Top] {Male_Cat} No, no, no, NO!
0:13:06.57 0:13:07.43 [Top] {Fem_Cat.} It isn't here, is it?
0:13:07.62 0:13:13.75 [Top] {Male_Cat} This is why I was against giving the Feather Star wand to an Earthling.
0:13:14.48 0:13:16.79 [Top] {Fem_Cat.} You can complain later. First we have to find it!
0:13:18.98 0:13:22.38 {Shingo..} Blue light here and, when Mami-chan comes in, change to red.
0:13:22.99 0:13:24.30 {Shingo..} She'll walk this way.
0:13:26.35 0:13:29.23 {Director} Mami-chan hasn't arrived. Jeez...
0:13:40.02 0:13:42.01 {Midori..} Yuu-chan's not here yet...
0:13:43.70 0:13:45.39 {Toshio..} Yuu! You're here!
0:13:45.68 0:13:48.09 {Toshio..} Midori is waiting for you at Yuuenchi.
0:13:48.27 0:13:49.64 {Yuu.....} It doesn't matter right now.
0:13:49.81 0:13:52.58 {Yuu.....} I've lost what I shouldn't. My life won't be worth living.
0:13:53.86 0:13:55.22 {Toshio..} But you're still alive!
0:13:55.39 0:13:56.90 {Yuu.....} Stop teasing!
0:14:02.29 0:14:04.69 {Shingo..} Mami-chan's late! What could she be doing?
0:14:05.14 0:14:08.71 {Megumi..} Being late for the job... Isn't she a professional singer?
0:14:09.16 0:14:11.32 {Megumi..} Shingo! Dismiss her!
0:14:11.98 0:14:15.55 {Kidokoro} Whether you worry or not, what will be will be and what won't be won't be.
0:14:15.71 0:14:17.60 {Kidokoro} This is what you might call ``logic.''
0:14:18.17 0:14:20.58 {Megumi..} So what's this flood of sweat then?
0:14:23.36 0:14:25.40 {Toshio..} What on Earth have you dropped?
0:14:27.16 0:14:28.36 {Yuu.....} My compact!
0:14:28.69 0:14:30.45 {Toshio..} You have a compact?
0:14:38.80 0:14:41.20 {Toshio..} Compact, compact?
0:14:42.33 0:14:43.03 {Toshio..} That's it!
0:14:44.06 0:14:45.84 {Toshio..} Midori! Midori's got it!
0:14:46.30 0:14:48.73 {Yuu.....} Why didn't you tell me sooner?
0:14:48.79 0:14:50.61 {Toshio..} Sorry. Let's go to Yuuenchi!
0:14:54.55 0:14:56.56 {Presentr} Presenting... Top 10!
0:14:57.64 0:14:59.18 {Kidokoro} The program has already started.
0:15:01.78 0:15:02.48 {Shingo..} Yes?
0:15:02.59 0:15:03.29 {Shingo..} Mami-chan!
0:15:04.21 0:15:05.16 {Shingo..} Where are you?
0:15:05.95 0:15:06.99 {Shingo..} What?
0:15:07.11 0:15:08.99 {Shingo..} OK, I'll send a car now.
0:15:10.02 0:15:12.84 {Shingo..} Get a car to Yuuenchi, now!
0:15:13.42 0:15:15.27 {Presentr} And this week's number 8 is...
0:15:17.77 0:15:19.69 {Presentr} ``Tsuppari- ochazuke Rock'n Roll!''
0:15:20.09 0:15:23.09 {Presentr} ...by Yokosuka Gimbae. Here we go!
0:15:31.66 0:15:33.17 {Midori..} Yuu-chan hasn't appeared yet.
0:15:36.08 0:15:37.79 {Attendnt} Hey, kid. That's enough!
0:15:37.85 0:15:42.10 {Midori..} I'm waiting for Yuu-chan! Let me ride again!
0:15:40.92 0:15:42.10 VACF1 {Attendnt} I said ``No!''
0:15:46.28 0:15:47.99 {Presentr} This week's number 5 is...
0:15:48.46 0:15:52.12 {Presentr} ...``Love Dance Party'' by Yoko Endo.
0:15:53.64 0:15:57.92 {Shingo..} Hurry up! Hurry up! HURRY UP!!
0:16:02.73 0:16:05.02 {Shingo..} Warp speed! Engage!
0:16:05.24 0:16:07.33 {Kidokoro} Yes, engage!
0:16:10.61 0:16:12.21 {Yuu.....} Where's Midori?
0:16:13.29 0:16:14.14 {Toshio..} There he is!
0:16:15.46 0:16:19.50 {Midori..} Toshio! Yuu-chan! The man told me to get out.
0:16:19.94 0:16:22.72 {Yuu.....} Midori, I want you to give my compact back.
0:16:22.72 0:16:23.56 {Midori..} But...
0:16:24.60 0:16:25.85 {Midori..} It's in there...
0:16:35.32 0:16:36.50 {Yuu.....} It's getting late.
0:16:38.24 0:16:39.74 {Yuu.....} I have to go for it.
0:16:41.36 0:16:42.06 {Toshio..} Yuu!
0:16:42.26 0:16:44.04 {Midori..} Yuu-chan!
0:16:46.10 0:16:47.39 {Toshio..} Are you all right, Midori?
0:16:57.75 0:16:59.86 {Male_Cat} You idiot. Do you want to get yourself killed?!
0:17:00.17 0:17:01.56 {Fem_Cat.} She can make it!
0:17:07.40 0:17:11.01 {Tech....} Only two minutes before Mami's stage!
0:17:11.70 0:17:14.91 {Director} I don't know, I don't know!
0:17:19.12 0:17:20.30 {Shingo..} Don't push me!
0:17:20.65 0:17:22.04 {Shingo..} Camera, stand by!
0:17:30.96 0:17:31.86 {Yuu.....} Found it!
0:17:34.41 0:17:36.98 {Yuu.....} A-Almost... Got it!
0:17:38.36 0:17:40.54 {Presentr} This week's number 1...
0:17:41.00 0:17:44.90 {Presentr} The new idol of mystery. Let's welcome Creamy Mami.
0:17:46.09 0:17:50.36 {MalePres} She's over there in car #19 as we speak. Mami-san, if you would please!
0:17:50.95 0:17:53.13 {MalePres} Mami-san? Mami-san, go ahead...
0:18:02.16 0:18:03.97 {Camera..} Where's Mami-chan?
0:18:06.41 0:18:07.82 {Shingo..} It's over!
0:18:13.48 0:18:14.28 {Shingo..} What's that?
0:18:21.17 0:18:22.52 {Toshio..} Midori! Hey!
0:18:24.88 0:18:26.65 {Midori..} Help me, Toshio! Hel--
0:18:32.05 0:18:33.17 {Male_Cat} She made it!
0:18:35.41 0:18:37.04 {Male_Cat} I can't believe she did that!
0:18:38.65 0:18:39.94 {Shingo..} That's her!
0:18:40.55 0:18:43.47 {Shingo..} Camera spot there! The other one over there!
0:18:43.97 0:18:44.67 {Camera..} Got it!
0:18:50.79 0:18:52.09 {Camera..} Step aside. Give way!
0:18:53.36 0:18:54.83 {Shingo..} OK, it's going well.
0:19:14.08 0:19:15.22 {Shingo..} No way!
0:19:46.65 0:19:48.46 {Shingo..} What happened?
0:19:58.07 0:19:59.41 {Shingo..} What on Earth...?
0:20:45.38 0:20:49.11 {Director} Great! Just on time! Truly great!
0:20:49.92 0:20:52.72 {Tech....} We did it! Good work, everyone!
0:20:56.30 0:20:59.86 {Megumi..} What does this mean?\nI'm number 3?!
0:21:00.45 0:21:02.02 {Tech....} Good work, Mami-chan!
0:21:02.33 0:21:03.62 {Tech....} Bravo, Mami!
0:21:06.08 0:21:07.73 {Shingo..} You're a magician!
0:21:17.07 0:21:17.91 {Shingo..} You were so beautiful!
0:21:18.59 0:21:20.41 {Shingo..} Now I feel like I want to know...
0:21:21.17 0:21:22.99 {Shingo..} ...what your ideal type of man is.
0:21:23.31 0:21:24.72 {Creamy..} My ideal type of man?
0:21:25.72 0:21:27.36 {Shingo..} For example, super handsome?
0:21:27.92 0:21:28.90 {Shingo..} A millionaire?
0:21:30.10 0:21:32.37 {Shingo..} Or the successor to a TV production company?
0:21:34.12 0:21:35.39 {Creamy..} Well...
0:21:37.92 0:21:44.06 {Creamy..} A man who gently helps a little girl with her homework.
0:21:44.43 0:21:46.28 {Shingo..} Huh? What's that supposed to mean?
